/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2021 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.simpleicons;

import org.kordamp.ikonli.Ikon;

/**
 * @author Andres Almiray
 */
public enum SimpleIcons implements Ikon {
    ABBROBOTSTUDIO("si-abbrobotstudio", '\ue906'),
    ABLETONLIVE("si-abletonlive", '\ue907'),
    ABOUT_DOT_ME("si-about-dot-me", '\ue908'),
    ABSTRACT("si-abstract", '\ue909'),
    ACADEMIA("si-academia", '\ue90a'),
    ACCUSOFT("si-accusoft", '\ue90b'),
    ACM("si-acm", '\ue90c'),
    ACTIGRAPH("si-actigraph", '\ue90d'),
    ACTIVISION("si-activision", '\ue90e'),
    ADBLOCK("si-adblock", '\ue90f'),
    ADBLOCKPLUS("si-adblockplus", '\ue910'),
    ADDTHIS("si-addthis", '\ue911'),
    ADGUARD("si-adguard", '\ue912'),
    ADOBE("si-adobe", '\ue913'),
    ADOBEACROBATREADER("si-adobeacrobatreader", '\ue914'),
    ADOBEAFTEREFFECTS("si-adobeaftereffects", '\ue915'),
    ADOBEAUDITION("si-adobeaudition", '\ue916'),
    ADOBECREATIVECLOUD("si-adobecreativecloud", '\ue917'),
    ADOBEDREAMWEAVER("si-adobedreamweaver", '\ue918'),
    ADOBEFONTS("si-adobefonts", '\ue919'),
    ADOBEILLUSTRATOR("si-adobeillustrator", '\ue91a'),
    ADOBEINDESIGN("si-adobeindesign", '\ue91b'),
    ADOBELIGHTROOMCC("si-adobelightroomcc", '\ue91c'),
    ADOBELIGHTROOMCLASSIC("si-adobelightroomclassic", '\ue91d'),
    ADOBEPHONEGAP("si-adobephonegap", '\ue91e'),
    ADOBEPHOTOSHOP("si-adobephotoshop", '\ue91f'),
    ADOBEPREMIEREPRO("si-adobepremierepro", '\ue920'),
    ADOBEXD("si-adobexd", '\ue921'),
    ADONISJS("si-adonisjs", '\ue922'),
    AERLINGUS("si-aerlingus", '\ue923'),
    AFFINITY("si-affinity", '\ue924'),
    AFFINITYDESIGNER("si-affinitydesigner", '\ue925'),
    AFFINITYPHOTO("si-affinityphoto", '\ue926'),
    AFFINITYPUBLISHER("si-affinitypublisher", '\ue927'),
    AIQFOME("si-aiqfome", '\ue928'),
    AIRBNB("si-airbnb", '\ue929'),
    AIRBUS("si-airbus", '\ue92a'),
    AIRCALL("si-aircall", '\ue92b'),
    AIRCANADA("si-aircanada", '\ue92c'),
    AIRFRANCE("si-airfrance", '\ue92d'),
    AIRPLAYAUDIO("si-airplayaudio", '\ue92e'),
    AIRPLAYVIDEO("si-airplayvideo", '\ue92f'),
    AIRTABLE("si-airtable", '\ue930'),
    ALFAROMEO("si-alfaromeo", '\ue931'),
    ALGOLIA("si-algolia", '\ue932'),
    ALIPAY("si-alipay", '\ue933'),
    ALLIEDMODDERS("si-alliedmodders", '\ue934'),
    ALLOCINE("si-allocine", '\ue935'),
    ALPINELINUX("si-alpinelinux", '\ue936'),
    ALTIUMDESIGNER("si-altiumdesigner", '\ue937'),
    AMAZON("si-amazon", '\ue938'),
    AMAZONALEXA("si-amazonalexa", '\ue939'),
    AMAZONAWS("si-amazonaws", '\ue93a'),
    AMAZONFIRETV("si-amazonfiretv", '\ue93b'),
    AMAZONLUMBERYARD("si-amazonlumberyard", '\ue93c'),
    AMAZONPRIME("si-amazonprime", '\ue93d'),
    AMD("si-amd", '\ue93e'),
    AMERICANAIRLINES("si-americanairlines", '\ue93f'),
    AMERICANEXPRESS("si-americanexpress", '\ue940'),
    ANACONDA("si-anaconda", '\ue941'),
    ANALOGUE("si-analogue", '\ue942'),
    ANCHOR("si-anchor", '\ue943'),
    ANDELA("si-andela", '\ue944'),
    ANDROID("si-android", '\ue945'),
    ANDROIDAUTO("si-androidauto", '\ue946'),
    ANDROIDSTUDIO("si-androidstudio", '\ue947'),
    ANGELLIST("si-angellist", '\ue948'),
    ANGULAR("si-angular", '\ue949'),
    ANGULARJS("si-angularjs", '\ue94a'),
    ANGULARUNIVERSAL("si-angularuniversal", '\ue94b'),
    ANSIBLE("si-ansible", '\ue94c'),
    ANSYS("si-ansys", '\ue94d'),
    ANTDESIGN("si-antdesign", '\ue94e'),
    ANTENA3("si-antena3", '\ue94f'),
    APACHE("si-apache", '\ue950'),
    APACHEAIRFLOW("si-apacheairflow", '\ue951'),
    APACHEANT("si-apacheant", '\ue952'),
    APACHECASSANDRA("si-apachecassandra", '\ue953'),
    APACHECLOUDSTACK("si-apachecloudstack", '\ue954'),
    APACHECORDOVA("si-apachecordova", '\ue955'),
    APACHEDRUID("si-apachedruid", '\ue956'),
    APACHEECHARTS("si-apacheecharts", '\ue957'),
    APACHEFLINK("si-apacheflink", '\ue958'),
    APACHEKAFKA("si-apachekafka", '\ue959'),
    APACHEMAVEN("si-apachemaven", '\ue95a'),
    APACHENETBEANSIDE("si-apachenetbeanside", '\ue95b'),
    APACHEOPENOFFICE("si-apacheopenoffice", '\ue95c'),
    APACHEPULSAR("si-apachepulsar", '\ue95d'),
    APACHEROCKETMQ("si-apacherocketmq", '\ue95e'),
    APACHESOLR("si-apachesolr", '\ue95f'),
    APACHESPARK("si-apachespark", '\ue960'),
    APOLLOGRAPHQL("si-apollographql", '\ue961'),
    APPLE("si-apple", '\ue962'),
    APPLEMUSIC("si-applemusic", '\ue963'),
    APPLEPAY("si-applepay", '\ue964'),
    APPLEPODCASTS("si-applepodcasts", '\ue965'),
    APPLETV("si-appletv", '\ue966'),
    APPSIGNAL("si-appsignal", '\ue967'),
    APPSTORE("si-appstore", '\ue968'),
    APPVEYOR("si-appveyor", '\ue969'),
    ARAL("si-aral", '\ue96a'),
    ARCHICAD("si-archicad", '\ue96b'),
    ARCHIVEOFOUROWN("si-archiveofourown", '\ue96c'),
    ARCHLINUX("si-archlinux", '\ue96d'),
    ARDOUR("si-ardour", '\ue96e'),
    ARDUINO("si-arduino", '\ue96f'),
    ARLO("si-arlo", '\ue970'),
    ARTSTATION("si-artstation", '\ue971'),
    ARXIV("si-arxiv", '\ue972'),
    ASANA("si-asana", '\ue973'),
    ASCIIDOCTOR("si-asciidoctor", '\ue974'),
    ASCIINEMA("si-asciinema", '\ue975'),
    ASEPRITE("si-aseprite", '\ue976'),
    ASKFM("si-askfm", '\ue977'),
    ASUS("si-asus", '\ue978'),
    ATARI("si-atari", '\ue97a'),
    ATLASSIAN("si-atlassian", '\ue97b'),
    ATOM("si-atom", '\ue97c'),
    AT_AND_T("si-at-and-t", '\ue979'),
    AUDACITY("si-audacity", '\ue97d'),
    AUDI("si-audi", '\ue97e'),
    AUDIBLE("si-audible", '\ue97f'),
    AUDIOBOOM("si-audioboom", '\ue981'),
    AUDIOMACK("si-audiomack", '\ue982'),
    AUDIO_TECHNICA("si-audio-technica", '\ue980'),
    AURELIA("si-aurelia", '\ue983'),
    AUTH0("si-auth0", '\ue984'),
    AUTHY("si-authy", '\ue985'),
    AUTODESK("si-autodesk", '\ue986'),
    AUTOMATIC("si-automatic", '\ue987'),
    AUTOTASK("si-autotask", '\ue988'),
    AVENTRIX("si-aventrix", '\ue989'),
    AWESOMELISTS("si-awesomelists", '\ue98a'),
    AWESOMEWM("si-awesomewm", '\ue98b'),
    AZUREARTIFACTS("si-azureartifacts", '\ue98c'),
    AZUREDATAEXPLORER("si-azuredataexplorer", '\ue98d'),
    AZUREDEVOPS("si-azuredevops", '\ue98e'),
    AZUREFUNCTIONS("si-azurefunctions", '\ue98f'),
    AZUREPIPELINES("si-azurepipelines", '\ue990'),
    A_FRAME("si-a-frame", '\ue905'),
    BABEL("si-babel", '\ue991'),
    BADGR("si-badgr", '\ue992'),
    BADOO("si-badoo", '\ue993'),
    BAIDU("si-baidu", '\ue994'),
    BAMBOO("si-bamboo", '\ue995'),
    BANCONTACT("si-bancontact", '\ue996'),
    BANDCAMP("si-bandcamp", '\ue997'),
    BANDLAB("si-bandlab", '\ue998'),
    BANDSINTOWN("si-bandsintown", '\ue999'),
    BASECAMP("si-basecamp", '\ue99a'),
    BATA("si-bata", '\ue99b'),
    BATHASU("si-bathasu", '\ue99c'),
    BATTLE_DOT_NET("si-battle-dot-net", '\ue99d'),
    BBCIPLAYER("si-bbciplayer", '\ue99e'),
    BEATPORT("si-beatport", '\ue99f'),
    BEATS("si-beats", '\ue9a0'),
    BEATSBYDRE("si-beatsbydre", '\ue9a1'),
    BEHANCE("si-behance", '\ue9a2'),
    BEIJINGSUBWAY("si-beijingsubway", '\ue9a3'),
    BENTLEY("si-bentley", '\ue9a4'),
    BIGCARTEL("si-bigcartel", '\ue9a5'),
    BILIBILI("si-bilibili", '\ue9a6'),
    BING("si-bing", '\ue9a7'),
    BIT("si-bit", '\ue9a8'),
    BITBUCKET("si-bitbucket", '\ue9a9'),
    BITCOIN("si-bitcoin", '\ue9aa'),
    BITDEFENDER("si-bitdefender", '\ue9ab'),
    BITLY("si-bitly", '\ue9ac'),
    BITRISE("si-bitrise", '\ue9ad'),
    BITWARDEN("si-bitwarden", '\ue9ae'),
    BLACKBERRY("si-blackberry", '\ue9af'),
    BLENDER("si-blender", '\ue9b0'),
    BLOGGER("si-blogger", '\ue9b1'),
    BLOGLOVIN("si-bloglovin", '\ue9b2'),
    BLUETOOTH("si-bluetooth", '\ue9b3'),
    BMCSOFTWARE("si-bmcsoftware", '\ue9b4'),
    BMW("si-bmw", '\ue9b5'),
    BOEING("si-boeing", '\ue9b6'),
    BOOST("si-boost", '\ue9b7'),
    BOOTSTRAP("si-bootstrap", '\ue9b8'),
    BOSCH("si-bosch", '\ue9b9'),
    BOSE("si-bose", '\ue9ba'),
    BOWER("si-bower", '\ue9bb'),
    BOX("si-box", '\ue9bc'),
    BRANDFOLDER("si-brandfolder", '\ue9be'),
    BRAND_DOT_AI("si-brand-dot-ai", '\ue9bd'),
    BRAVE("si-brave", '\ue9bf'),
    BREAKER("si-breaker", '\ue9c0'),
    BROADCOM("si-broadcom", '\ue9c1'),
    BT("si-bt", '\ue9c2'),
    BUDDY("si-buddy", '\ue9c3'),
    BUEFY("si-buefy", '\ue9c4'),
    BUFFER("si-buffer", '\ue9c5'),
    BUGATTI("si-bugatti", '\ue9c6'),
    BUGSNAG("si-bugsnag", '\ue9c7'),
    BUILDKITE("si-buildkite", '\ue9c8'),
    BULMA("si-bulma", '\ue9c9'),
    BUNQ("si-bunq", '\ue9ca'),
    BUYMEACOFFEE("si-buymeacoffee", '\ue9cb'),
    BUZZFEED("si-buzzfeed", '\ue9cc'),
    BYTE("si-byte", '\ue9cd'),
    C("si-c", '\ue9ce'),
    CAIROMETRO("si-cairometro", '\ue9cf'),
    CAKEPHP("si-cakephp", '\ue9d0'),
    CAMPAIGNMONITOR("si-campaignmonitor", '\ue9d1'),
    CANONICAL("si-canonical", '\ue9d2'),
    CANVA("si-canva", '\ue9d3'),
    CARTHROTTLE("si-carthrottle", '\ue9d4'),
    CARTO("si-carto", '\ue9d5'),
    CASHAPP("si-cashapp", '\ue9d6'),
    CASTBOX("si-castbox", '\ue9d7'),
    CASTORAMA("si-castorama", '\ue9d8'),
    CASTRO("si-castro", '\ue9d9'),
    CATERPILLAR("si-caterpillar", '\ue9da'),
    CDPROJEKT("si-cdprojekt", '\ue9db'),
    CELERY("si-celery", '\ue9dc'),
    CENTOS("si-centos", '\ue9dd'),
    CESIUM("si-cesium", '\ue9de'),
    CEVO("si-cevo", '\ue9df'),
    CHARTMOGUL("si-chartmogul", '\ue9e0'),
    CHASE("si-chase", '\ue9e1'),
    CHECKMARX("si-checkmarx", '\ue9e2'),
    CHEF("si-chef", '\ue9e3'),
    CHOCOLATEY("si-chocolatey", '\ue9e4'),
    CHUPACHUPS("si-chupachups", '\ue9e5'),
    CINEMA4D("si-cinema4d", '\ue9e6'),
    CIRCLE("si-circle", '\ue9e7'),
    CIRCLECI("si-circleci", '\ue9e8'),
    CIRRUSCI("si-cirrusci", '\ue9e9'),
    CISCO("si-cisco", '\ue9ea'),
    CITRIX("si-citrix", '\ue9eb'),
    CITROEN("si-citroen", '\ue9ec'),
    CIVICRM("si-civicrm", '\ue9ed'),
    CLARIS("si-claris", '\ue9ee'),
    CLICKUP("si-clickup", '\ue9ef'),
    CLIQZ("si-cliqz", '\ue9f0'),
    CLOCKIFY("si-clockify", '\ue9f1'),
    CLOJURE("si-clojure", '\ue9f2'),
    CLOUD66("si-cloud66", '\ue9f3'),
    CLOUDBEES("si-cloudbees", '\ue9f4'),
    CLOUDCANNON("si-cloudcannon", '\ue9f5'),
    CLOUDFLARE("si-cloudflare", '\ue9f6'),
    CLOUDSMITH("si-cloudsmith", '\ue9f7'),
    CLUBHOUSE("si-clubhouse", '\ue9f8'),
    CLYP("si-clyp", '\ue9f9'),
    CMAKE("si-cmake", '\ue9fa'),
    CNN("si-cnn", '\ue9fb'),
    COCOAPODS("si-cocoapods", '\ue9fd'),
    CODA("si-coda", '\ue9fe'),
    CODACY("si-codacy", '\ue9ff'),
    CODECADEMY("si-codecademy", '\uea00'),
    CODECHEF("si-codechef", '\uea01'),
    CODECLIMATE("si-codeclimate", '\uea02'),
    CODECOV("si-codecov", '\uea03'),
    CODEFACTOR("si-codefactor", '\uea04'),
    CODEFORCES("si-codeforces", '\uea05'),
    CODEIGNITER("si-codeigniter", '\uea06'),
    CODEPEN("si-codepen", '\uea07'),
    CODERSRANK("si-codersrank", '\uea08'),
    CODERWALL("si-coderwall", '\uea09'),
    CODESANDBOX("si-codesandbox", '\uea0a'),
    CODESHIP("si-codeship", '\uea0b'),
    CODEWARS("si-codewars", '\uea0c'),
    CODIO("si-codio", '\uea0d'),
    COFFEESCRIPT("si-coffeescript", '\uea0e'),
    COINBASE("si-coinbase", '\uea0f'),
    COMMONWORKFLOWLANGUAGE("si-commonworkflowlanguage", '\uea10'),
    COMPOSER("si-composer", '\uea11'),
    COMPROPAGO("si-compropago", '\uea12'),
    CONCOURSE("si-concourse", '\uea13'),
    CONDA_FORGE("si-conda-forge", '\uea14'),
    CONEKTA("si-conekta", '\uea15'),
    CONFLUENCE("si-confluence", '\uea16'),
    CONSUL("si-consul", '\uea17'),
    CONTACTLESSPAYMENT("si-contactlesspayment", '\uea18'),
    CONVERTIO("si-convertio", '\uea19'),
    CORONAENGINE("si-coronaengine", '\uea1a'),
    CORONARENDERER("si-coronarenderer", '\uea1b'),
    COUNTER_STRIKE("si-counter-strike", '\uea1c'),
    COURSERA("si-coursera", '\uea1d'),
    COVERALLS("si-coveralls", '\uea1e'),
    CO_OP("si-co-op", '\ue9fc'),
    CPANEL("si-cpanel", '\uea1f'),
    CPLUSPLUS("si-cplusplus", '\uea20'),
    CRAFTCMS("si-craftcms", '\uea21'),
    CREATIVECOMMONS("si-creativecommons", '\uea22'),
    CREHANA("si-crehana", '\uea23'),
    CROWDIN("si-crowdin", '\uea24'),
    CRUNCHBASE("si-crunchbase", '\uea25'),
    CRUNCHYROLL("si-crunchyroll", '\uea26'),
    CRYENGINE("si-cryengine", '\uea27'),
    CSHARP("si-csharp", '\uea28'),
    CSS3("si-css3", '\uea29'),
    CSSWIZARDRY("si-csswizardry", '\uea2a'),
    CURL("si-curl", '\uea2b'),
    CURSEFORGE("si-curseforge", '\uea2c'),
    CYPRESS("si-cypress", '\uea2d'),
    D3_DOT_JS("si-d3-dot-js", '\uea2e'),
    DAF("si-daf", '\uea2f'),
    DAILYMOTION("si-dailymotion", '\uea30'),
    DAIMLER("si-daimler", '\uea31'),
    DARKREADER("si-darkreader", '\uea32'),
    DART("si-dart", '\uea33'),
    DASERSTE("si-daserste", '\uea34'),
    DASH("si-dash", '\uea35'),
    DASHLANE("si-dashlane", '\uea36'),
    DASSAULTSYSTEMES("si-dassaultsystemes", '\uea37'),
    DATACAMP("si-datacamp", '\uea38'),
    DATADOG("si-datadog", '\uea39'),
    DAZN("si-dazn", '\uea3a'),
    DBLP("si-dblp", '\uea3b'),
    DCENTERTAINMENT("si-dcentertainment", '\uea3c'),
    DEBIAN("si-debian", '\uea3d'),
    DEEPIN("si-deepin", '\uea3e'),
    DEEZER("si-deezer", '\uea3f'),
    DELICIOUS("si-delicious", '\uea40'),
    DELIVEROO("si-deliveroo", '\uea41'),
    DELL("si-dell", '\uea42'),
    DENO("si-deno", '\uea43'),
    DEPENDABOT("si-dependabot", '\uea44'),
    DERSPIEGEL("si-derspiegel", '\uea45'),
    DESIGNERNEWS("si-designernews", '\uea46'),
    DEVIANTART("si-deviantart", '\uea48'),
    DEVRANT("si-devrant", '\uea49'),
    DEV_DOT_TO("si-dev-dot-to", '\uea47'),
    DHL("si-dhl", '\uea4a'),
    DIASPORA("si-diaspora", '\uea4b'),
    DIGG("si-digg", '\uea4c'),
    DIGITALOCEAN("si-digitalocean", '\uea4d'),
    DIOR("si-dior", '\uea4e'),
    DIRECTUS("si-directus", '\uea4f'),
    DISCOGS("si-discogs", '\uea50'),
    DISCORD("si-discord", '\uea51'),
    DISCOURSE("si-discourse", '\uea52'),
    DISCOVER("si-discover", '\uea53'),
    DISQUS("si-disqus", '\uea54'),
    DISROOT("si-disroot", '\uea55'),
    DJANGO("si-django", '\uea56'),
    DLNA("si-dlna", '\uea57'),
    DOCKER("si-docker", '\uea58'),
    DOCUSIGN("si-docusign", '\uea59'),
    DOLBY("si-dolby", '\uea5a'),
    DOT_NET("si-dot-net", '\uea5b'),
    DOUBAN("si-douban", '\uea5c'),
    DRAUGIEM_DOT_LV("si-draugiem-dot-lv", '\uea5d'),
    DRIBBBLE("si-dribbble", '\uea5e'),
    DRONE("si-drone", '\uea5f'),
    DROOBLE("si-drooble", '\uea60'),
    DROPBOX("si-dropbox", '\uea61'),
    DRUPAL("si-drupal", '\uea62'),
    DSAUTOMOBILES("si-dsautomobiles", '\uea63'),
    DTUBE("si-dtube", '\uea64'),
    DUCKDUCKGO("si-duckduckgo", '\uea65'),
    DUNKED("si-dunked", '\uea66'),
    DUOLINGO("si-duolingo", '\uea67'),
    DYNAMICS365("si-dynamics365", '\uea68'),
    DYNATRACE("si-dynatrace", '\uea69'),
    EA("si-ea", '\uea6a'),
    EASYJET("si-easyjet", '\uea6b'),
    EBAY("si-ebay", '\uea6c'),
    ECLIPSEIDE("si-eclipseide", '\uea6d'),
    ECLIPSEMOSQUITTO("si-eclipsemosquitto", '\uea6e'),
    EGNYTE("si-egnyte", '\uea6f'),
    ELASTIC("si-elastic", '\uea70'),
    ELASTICCLOUD("si-elasticcloud", '\uea71'),
    ELASTICSEARCH("si-elasticsearch", '\uea72'),
    ELASTICSTACK("si-elasticstack", '\uea73'),
    ELECTRON("si-electron", '\uea74'),
    ELEMENTARY("si-elementary", '\uea75'),
    ELEVENTY("si-eleventy", '\uea76'),
    ELIXIR("si-elixir", '\uea77'),
    ELJUEVES("si-eljueves", '\uea78'),
    ELLO("si-ello", '\uea79'),
    ELM("si-elm", '\uea7a'),
    ELSEVIER("si-elsevier", '\uea7b'),
    EMBARCADERO("si-embarcadero", '\uea7c'),
    EMBER_DOT_JS("si-ember-dot-js", '\uea7d'),
    EMBY("si-emby", '\uea7e'),
    EMLAKJET("si-emlakjet", '\uea7f'),
    EMPIREKRED("si-empirekred", '\uea80'),
    ENVATO("si-envato", '\uea81'),
    EPEL("si-epel", '\uea82'),
    EPICGAMES("si-epicgames", '\uea83'),
    EPSON("si-epson", '\uea84'),
    ERLANG("si-erlang", '\uea85'),
    ESEA("si-esea", '\uea86'),
    ESLGAMING("si-eslgaming", '\uea87'),
    ESLINT("si-eslint", '\uea88'),
    ETHEREUM("si-ethereum", '\uea89'),
    ETSY("si-etsy", '\uea8a'),
    EVENTBRITE("si-eventbrite", '\uea8b'),
    EVENTSTORE("si-eventstore", '\uea8c'),
    EVERNOTE("si-evernote", '\uea8d'),
    EVERPLACES("si-everplaces", '\uea8e'),
    EVRY("si-evry", '\uea8f'),
    EXERCISM("si-exercism", '\uea90'),
    EXPERTSEXCHANGE("si-expertsexchange", '\uea91'),
    EXPO("si-expo", '\uea92'),
    EYEEM("si-eyeem", '\uea93'),
    FACEBOOK("si-facebook", '\uea96'),
    FACEBOOKGAMING("si-facebookgaming", '\uea97'),
    FACEBOOKLIVE("si-facebooklive", '\uea98'),
    FACEIT("si-faceit", '\uea99'),
    FANDANGO("si-fandango", '\uea9a'),
    FANDOM("si-fandom", '\uea9b'),
    FARFETCH("si-farfetch", '\uea9c'),
    FASTAPI("si-fastapi", '\uea9d'),
    FASTIFY("si-fastify", '\uea9e'),
    FASTLY("si-fastly", '\uea9f'),
    FAVRO("si-favro", '\ueaa0'),
    FEATHUB("si-feathub", '\ueaa1'),
    FEDORA("si-fedora", '\ueaa2'),
    FEDRAMP("si-fedramp", '\ueaa3'),
    FEEDLY("si-feedly", '\ueaa4'),
    FERRARI("si-ferrari", '\ueaa5'),
    FERRARIN_DOT_V_DOT("si-ferrarin-dot-v-dot", '\ueaa6'),
    FIAT("si-fiat", '\ueaa7'),
    FIDOALLIANCE("si-fidoalliance", '\ueaa8'),
    FIFA("si-fifa", '\ueaa9'),
    FIGMA("si-figma", '\ueaaa'),
    FIGSHARE("si-figshare", '\ueaab'),
    FILA("si-fila", '\ueaac'),
    FILEZILLA("si-filezilla", '\ueaad'),
    FIREBASE("si-firebase", '\ueaae'),
    FIREFOX("si-firefox", '\ueaaf'),
    FIREFOXBROWSER("si-firefoxbrowser", '\ueab0'),
    FIRST("si-first", '\ueab1'),
    FITBIT("si-fitbit", '\ueab2'),
    FITE("si-fite", '\ueab3'),
    FIVERR("si-fiverr", '\ueab4'),
    FLASK("si-flask", '\ueab5'),
    FLATHUB("si-flathub", '\ueab6'),
    FLATTR("si-flattr", '\ueab7'),
    FLICKR("si-flickr", '\ueab8'),
    FLIPBOARD("si-flipboard", '\ueab9'),
    FLOATPLANE("si-floatplane", '\ueaba'),
    FLOOD("si-flood", '\ueabb'),
    FLUENTD("si-fluentd", '\ueabc'),
    FLUTTER("si-flutter", '\ueabd'),
    FNAC("si-fnac", '\ueabe'),
    FONTAWESOME("si-fontawesome", '\ueabf'),
    FORD("si-ford", '\ueac0'),
    FORMSTACK("si-formstack", '\ueac1'),
    FORTINET("si-fortinet", '\ueac2'),
    FOSSA("si-fossa", '\ueac3'),
    FOSSILSCM("si-fossilscm", '\ueac4'),
    FOURSQUARE("si-foursquare", '\ueac5'),
    FRAMER("si-framer", '\ueac6'),
    FREEBSD("si-freebsd", '\ueac7'),
    FREECODECAMP("si-freecodecamp", '\ueac8'),
    FREEDESKTOP_DOT_ORG("si-freedesktop-dot-org", '\ueac9'),
    FREELANCER("si-freelancer", '\ueaca'),
    FUJIFILM("si-fujifilm", '\ueacb'),
    FUJITSU("si-fujitsu", '\ueacc'),
    FURAFFINITY("si-furaffinity", '\ueacd'),
    FURRYNETWORK("si-furrynetwork", '\ueace'),
    F_DROID("si-f-droid", '\uea94'),
    F_SECURE("si-f-secure", '\uea95'),
    G2A("si-g2a", '\ueacf'),
    GARMIN("si-garmin", '\uead0'),
    GATLING("si-gatling", '\uead1'),
    GATSBY("si-gatsby", '\uead2'),
    GAUGES("si-gauges", '\uead3'),
    GEEKSFORGEEKS("si-geeksforgeeks", '\uead4'),
    GENERALMOTORS("si-generalmotors", '\uead5'),
    GENIUS("si-genius", '\uead6'),
    GENTOO("si-gentoo", '\uead7'),
    GEOCACHING("si-geocaching", '\uead8'),
    GERRIT("si-gerrit", '\uead9'),
    GHOST("si-ghost", '\ueada'),
    GHOSTERY("si-ghostery", '\ueadb'),
    GIMP("si-gimp", '\ueadc'),
    GIPHY("si-giphy", '\ueadd'),
    GIT("si-git", '\ueade'),
    GITEA("si-gitea", '\ueadf'),
    GITHUB("si-github", '\ueae0'),
    GITHUBACTIONS("si-githubactions", '\ueae1'),
    GITKRAKEN("si-gitkraken", '\ueae2'),
    GITLAB("si-gitlab", '\ueae3'),
    GITPOD("si-gitpod", '\ueae4'),
    GITTER("si-gitter", '\ueae5'),
    GLASSDOOR("si-glassdoor", '\ueae6'),
    GLITCH("si-glitch", '\ueae7'),
    GMAIL("si-gmail", '\ueae8'),
    GNOME("si-gnome", '\ueae9'),
    GNU("si-gnu", '\ueaea'),
    GNUBASH("si-gnubash", '\ueaeb'),
    GNUEMACS("si-gnuemacs", '\ueaec'),
    GNUICECAT("si-gnuicecat", '\ueaed'),
    GNUPRIVACYGUARD("si-gnuprivacyguard", '\ueaee'),
    GNUSOCIAL("si-gnusocial", '\ueaef'),
    GO("si-go", '\ueaf0'),
    GODOTENGINE("si-godotengine", '\ueaf1'),
    GOFUNDME("si-gofundme", '\ueaf2'),
    GOG_DOT_COM("si-gog-dot-com", '\ueaf3'),
    GOLDENLINE("si-goldenline", '\ueaf4'),
    GOODREADS("si-goodreads", '\ueaf5'),
    GOOGLE("si-google", '\ueaf6'),
    GOOGLEADS("si-googleads", '\ueaf7'),
    GOOGLEADSENSE("si-googleadsense", '\ueaf8'),
    GOOGLEANALYTICS("si-googleanalytics", '\ueaf9'),
    GOOGLEASSISTANT("si-googleassistant", '\ueafa'),
    GOOGLECALENDAR("si-googlecalendar", '\ueafb'),
    GOOGLECARDBOARD("si-googlecardboard", '\ueafc'),
    GOOGLECAST("si-googlecast", '\ueafd'),
    GOOGLECHROME("si-googlechrome", '\ueafe'),
    GOOGLECLASSROOM("si-googleclassroom", '\ueaff'),
    GOOGLECLOUD("si-googlecloud", '\ueb00'),
    GOOGLEDRIVE("si-googledrive", '\ueb01'),
    GOOGLEEARTH("si-googleearth", '\ueb02'),
    GOOGLEFIT("si-googlefit", '\ueb03'),
    GOOGLEHANGOUTS("si-googlehangouts", '\ueb04'),
    GOOGLEHANGOUTSCHAT("si-googlehangoutschat", '\ueb05'),
    GOOGLEHANGOUTSMEET("si-googlehangoutsmeet", '\ueb06'),
    GOOGLEKEEP("si-googlekeep", '\ueb07'),
    GOOGLELENS("si-googlelens", '\ueb08'),
    GOOGLEMAPS("si-googlemaps", '\ueb09'),
    GOOGLEMESSAGES("si-googlemessages", '\ueb0a'),
    GOOGLEMYBUSINESS("si-googlemybusiness", '\ueb0b'),
    GOOGLENEARBY("si-googlenearby", '\ueb0c'),
    GOOGLENEWS("si-googlenews", '\ueb0d'),
    GOOGLEPAY("si-googlepay", '\ueb0e'),
    GOOGLEPLAY("si-googleplay", '\ueb0f'),
    GOOGLEPODCASTS("si-googlepodcasts", '\ueb10'),
    GOOGLESCHOLAR("si-googlescholar", '\ueb11'),
    GOOGLESEARCHCONSOLE("si-googlesearchconsole", '\ueb12'),
    GOOGLESHEETS("si-googlesheets", '\ueb13'),
    GOOGLESTREETVIEW("si-googlestreetview", '\ueb14'),
    GOOGLETAGMANAGER("si-googletagmanager", '\ueb15'),
    GOOGLETRANSLATE("si-googletranslate", '\ueb16'),
    GOV_DOT_UK("si-gov-dot-uk", '\ueb17'),
    GRADLE("si-gradle", '\ueb18'),
    GRAFANA("si-grafana", '\ueb19'),
    GRAPHCOOL("si-graphcool", '\ueb1a'),
    GRAPHQL("si-graphql", '\ueb1b'),
    GRAV("si-grav", '\ueb1c'),
    GRAVATAR("si-gravatar", '\ueb1d'),
    GREENSOCK("si-greensock", '\ueb1e'),
    GRIDSOME("si-gridsome", '\ueb1f'),
    GROOVY("si-groovy", '\ueb20'),
    GROUPON("si-groupon", '\ueb21'),
    GRUNT("si-grunt", '\ueb22'),
    GUANGZHOUMETRO("si-guangzhoumetro", '\ueb23'),
    GULP("si-gulp", '\ueb24'),
    GUMROAD("si-gumroad", '\ueb25'),
    GUMTREE("si-gumtree", '\ueb26'),
    GUTENBERG("si-gutenberg", '\ueb27'),
    HABR("si-habr", '\ueb28'),
    HACKADAY("si-hackaday", '\ueb29'),
    HACKCLUB("si-hackclub", '\ueb2a'),
    HACKEREARTH("si-hackerearth", '\ueb2b'),
    HACKERONE("si-hackerone", '\ueb2c'),
    HACKERRANK("si-hackerrank", '\ueb2d'),
    HACKHANDS("si-hackhands", '\ueb2e'),
    HACKSTER("si-hackster", '\ueb2f'),
    HAPPYCOW("si-happycow", '\ueb30'),
    HARBOR("si-harbor", '\ueb31'),
    HASHNODE("si-hashnode", '\ueb32'),
    HASKELL("si-haskell", '\ueb33'),
    HATENABOOKMARK("si-hatenabookmark", '\ueb34'),
    HAVEIBEENPWNED("si-haveibeenpwned", '\ueb35'),
    HAXE("si-haxe", '\ueb36'),
    HBO("si-hbo", '\ueb37'),
    HCL("si-hcl", '\ueb38'),
    HELLOFRESH("si-hellofresh", '\ueb39'),
    HELLYHANSEN("si-hellyhansen", '\ueb3a'),
    HELM("si-helm", '\ueb3b'),
    HERE("si-here", '\ueb3c'),
    HEROKU("si-heroku", '\ueb3d'),
    HEXO("si-hexo", '\ueb3e'),
    HEY("si-hey", '\ueb3f'),
    HIGHLY("si-highly", '\ueb40'),
    HILTON("si-hilton", '\ueb41'),
    HIPCHAT("si-hipchat", '\ueb42'),
    HITACHI("si-hitachi", '\ueb43'),
    HIVE("si-hive", '\ueb44'),
    HOCKEYAPP("si-hockeyapp", '\ueb45'),
    HOMEADVISOR("si-homeadvisor", '\ueb46'),
    HOMEASSISTANT("si-homeassistant", '\ueb47'),
    HOMEBREW("si-homebrew", '\ueb48'),
    HOMIFY("si-homify", '\ueb49'),
    HONDA("si-honda", '\ueb4a'),
    HOOTSUITE("si-hootsuite", '\ueb4b'),
    HOTELS_DOT_COM("si-hotels-dot-com", '\ueb4c'),
    HOUDINI("si-houdini", '\ueb4d'),
    HOUZZ("si-houzz", '\ueb4e'),
    HP("si-hp", '\ueb4f'),
    HTML5("si-html5", '\ueb50'),
    HTMLACADEMY("si-htmlacademy", '\ueb51'),
    HUAWEI("si-huawei", '\ueb52'),
    HUBSPOT("si-hubspot", '\ueb53'),
    HUGO("si-hugo", '\ueb54'),
    HULU("si-hulu", '\ueb55'),
    HUMBLEBUNDLE("si-humblebundle", '\ueb56'),
    HURRIYETEMLAK("si-hurriyetemlak", '\ueb57'),
    HUSQVARNA("si-husqvarna", '\ueb58'),
    HYPOTHESIS("si-hypothesis", '\ueb59'),
    HYUNDAI("si-hyundai", '\ueb5a'),
    IATA("si-iata", '\ueb5b'),
    IBEACON("si-ibeacon", '\ueb5c'),
    IBM("si-ibm", '\ueb5d'),
    ICLOUD("si-icloud", '\ueb5e'),
    ICOMOON("si-icomoon", '\ueb5f'),
    ICON("si-icon", '\ueb60'),
    ICONFINDER("si-iconfinder", '\ueb61'),
    ICONIFY("si-iconify", '\ueb62'),
    ICONJAR("si-iconjar", '\ueb63'),
    ICQ("si-icq", '\ueb64'),
    IDEAL("si-ideal", '\ueb65'),
    IFIXIT("si-ifixit", '\ueb66'),
    IFOOD("si-ifood", '\ueb67'),
    IFTTT("si-ifttt", '\ueb68'),
    IHEARTRADIO("si-iheartradio", '\ueb69'),
    IMDB("si-imdb", '\ueb6a'),
    IMGUR("si-imgur", '\ueb6b'),
    INDEED("si-indeed", '\ueb6c'),
    INFLUXDB("si-influxdb", '\ueb6d'),
    INKSCAPE("si-inkscape", '\ueb6e'),
    INSOMNIA("si-insomnia", '\ueb6f'),
    INSTACART("si-instacart", '\ueb70'),
    INSTAGRAM("si-instagram", '\ueb71'),
    INSTAPAPER("si-instapaper", '\ueb72'),
    INSTRUCTABLES("si-instructables", '\ueb73'),
    INTEL("si-intel", '\ueb74'),
    INTELLIJIDEA("si-intellijidea", '\ueb75'),
    INTERCOM("si-intercom", '\ueb76'),
    INTERNETARCHIVE("si-internetarchive", '\ueb77'),
    INTERNETEXPLORER("si-internetexplorer", '\ueb78'),
    INVISION("si-invision", '\ueb79'),
    INVOICENINJA("si-invoiceninja", '\ueb7a'),
    IOBROKER("si-iobroker", '\ueb7b'),
    IONIC("si-ionic", '\ueb7c'),
    IOS("si-ios", '\ueb7d'),
    IPFS("si-ipfs", '\ueb7e'),
    ISSUU("si-issuu", '\ueb7f'),
    ITCH_DOT_IO("si-itch-dot-io", '\ueb80'),
    ITUNES("si-itunes", '\ueb81'),
    IVECO("si-iveco", '\ueb82'),
    JABBER("si-jabber", '\ueb83'),
    JAMBOARD("si-jamboard", '\ueb84'),
    JAMESON("si-jameson", '\ueb85'),
    JASMINE("si-jasmine", '\ueb86'),
    JAVA("si-java", '\ueb87'),
    JAVASCRIPT("si-javascript", '\ueb88'),
    JBL("si-jbl", '\ueb89'),
    JCB("si-jcb", '\ueb8a'),
    JEEP("si-jeep", '\ueb8b'),
    JEKYLL("si-jekyll", '\ueb8c'),
    JENKINS("si-jenkins", '\ueb8d'),
    JENKINSX("si-jenkinsx", '\ueb8e'),
    JEST("si-jest", '\ueb8f'),
    JET("si-jet", '\ueb90'),
    JETBRAINS("si-jetbrains", '\ueb91'),
    JFROG("si-jfrog", '\ueb92'),
    JFROGBINTRAY("si-jfrogbintray", '\ueb93'),
    JINJA("si-jinja", '\ueb94'),
    JIRA("si-jira", '\ueb95'),
    JIRASOFTWARE("si-jirasoftware", '\ueb96'),
    JOHNDEERE("si-johndeere", '\ueb97'),
    JOOMLA("si-joomla", '\ueb98'),
    JPEG("si-jpeg", '\ueb99'),
    JQUERY("si-jquery", '\ueb9a'),
    JRGROUP("si-jrgroup", '\ueb9b'),
    JSDELIVR("si-jsdelivr", '\ueb9c'),
    JSFIDDLE("si-jsfiddle", '\ueb9d'),
    JSON("si-json", '\ueb9e'),
    JSONWEBTOKENS("si-jsonwebtokens", '\ueb9f'),
    JULIA("si-julia", '\ueba0'),
    JUPYTER("si-jupyter", '\ueba1'),
    JUSTEAT("si-justeat", '\ueba2'),
    JUSTGIVING("si-justgiving", '\ueba3'),
    KAGGLE("si-kaggle", '\ueba4'),
    KAHOOT("si-kahoot", '\ueba5'),
    KAIOS("si-kaios", '\ueba6'),
    KAKAO("si-kakao", '\ueba7'),
    KARLSRUHERVERKEHRSVERBUND("si-karlsruherverkehrsverbund", '\ueba8'),
    KASPERSKY("si-kaspersky", '\ueba9'),
    KATANA("si-katana", '\uebaa'),
    KDE("si-kde", '\uebab'),
    KEEPASSXC("si-keepassxc", '\uebac'),
    KENTICO("si-kentico", '\uebad'),
    KERAS("si-keras", '\uebae'),
    KEYBASE("si-keybase", '\uebaf'),
    KEYCDN("si-keycdn", '\uebb0'),
    KHANACADEMY("si-khanacademy", '\uebb1'),
    KHRONOSGROUP("si-khronosgroup", '\uebb2'),
    KIA("si-kia", '\uebb3'),
    KIBANA("si-kibana", '\uebb4'),
    KICKSTARTER("si-kickstarter", '\uebb5'),
    KIK("si-kik", '\uebb6'),
    KIRBY("si-kirby", '\uebb7'),
    KLM("si-klm", '\uebb8'),
    KLOUT("si-klout", '\uebb9'),
    KNOWN("si-known", '\uebba'),
    KODI("si-kodi", '\uebbc'),
    KODING("si-koding", '\uebbd'),
    KOFAX("si-kofax", '\uebbe'),
    KOMOOT("si-komoot", '\uebbf'),
    KOTLIN("si-kotlin", '\uebc0'),
    KO_FI("si-ko-fi", '\uebbb'),
    KRITA("si-krita", '\uebc1'),
    KTM("si-ktm", '\uebc2'),
    KUBERNETES("si-kubernetes", '\uebc3'),
    KYOCERA("si-kyocera", '\uebc4'),
    LABVIEW("si-labview", '\uebc5'),
    LAMBORGHINI("si-lamborghini", '\uebc6'),
    LANDROVER("si-landrover", '\uebc7'),
    LARAVEL("si-laravel", '\uebc8'),
    LARAVELHORIZON("si-laravelhorizon", '\uebc9'),
    LARAVELNOVA("si-laravelnova", '\uebca'),
    LASTPASS("si-lastpass", '\uebcc'),
    LAST_DOT_FM("si-last-dot-fm", '\uebcb'),
    LATEX("si-latex", '\uebcd'),
    LAUNCHPAD("si-launchpad", '\uebce'),
    LBRY("si-lbry", '\uebcf'),
    LEAFLET("si-leaflet", '\uebd0'),
    LEANPUB("si-leanpub", '\uebd1'),
    LEETCODE("si-leetcode", '\uebd2'),
    LENOVO("si-lenovo", '\uebd3'),
    LETSENCRYPT("si-letsencrypt", '\uebd4'),
    LETTERBOXD("si-letterboxd", '\uebd5'),
    LG("si-lg", '\uebd6'),
    LGTM("si-lgtm", '\uebd7'),
    LIBERAPAY("si-liberapay", '\uebd8'),
    LIBRARYTHING("si-librarything", '\uebd9'),
    LIBREOFFICE("si-libreoffice", '\uebda'),
    LIBUV("si-libuv", '\uebdb'),
    LIGHTHOUSE("si-lighthouse", '\uebdc'),
    LINE("si-line", '\uebdd'),
    LINEAGEOS("si-lineageos", '\uebde'),
    LINEWEBTOON("si-linewebtoon", '\uebdf'),
    LINKEDIN("si-linkedin", '\uebe0'),
    LINODE("si-linode", '\uebe1'),
    LINUX("si-linux", '\uebe2'),
    LINUXFOUNDATION("si-linuxfoundation", '\uebe3'),
    LINUXMINT("si-linuxmint", '\uebe4'),
    LITECOIN("si-litecoin", '\uebe5'),
    LIVEJOURNAL("si-livejournal", '\uebe6'),
    LIVESTREAM("si-livestream", '\uebe7'),
    LLVM("si-llvm", '\uebe8'),
    LMMS("si-lmms", '\uebe9'),
    LOGITECH("si-logitech", '\uebea'),
    LOGMEIN("si-logmein", '\uebeb'),
    LOGSTASH("si-logstash", '\uebec'),
    LOOM("si-loom", '\uebed'),
    LOOP("si-loop", '\uebee'),
    LOSPEC("si-lospec", '\uebef'),
    LUA("si-lua", '\uebf0'),
    LUBUNTU("si-lubuntu", '\uebf1'),
    LUFTHANSA("si-lufthansa", '\uebf2'),
    LUMEN("si-lumen", '\uebf3'),
    LYFT("si-lyft", '\uebf4'),
    MAAS("si-maas", '\uebf5'),
    MACYS("si-macys", '\uebf6'),
    MAGENTO("si-magento", '\uebf7'),
    MAGISK("si-magisk", '\uebf8'),
    MAILCHIMP("si-mailchimp", '\uebfa'),
    MAIL_DOT_RU("si-mail-dot-ru", '\uebf9'),
    MAKERBOT("si-makerbot", '\uebfb'),
    MAN("si-man", '\uebfc'),
    MANAGEIQ("si-manageiq", '\uebfd'),
    MANJARO("si-manjaro", '\uebfe'),
    MAPBOX("si-mapbox", '\uebff'),
    MARIADB("si-mariadb", '\uec00'),
    MARIADBFOUNDATION("si-mariadbfoundation", '\uec01'),
    MARKDOWN("si-markdown", '\uec02'),
    MARKETO("si-marketo", '\uec03'),
    MARRIOTT("si-marriott", '\uec04'),
    MASERATI("si-maserati", '\uec05'),
    MASTERCARD("si-mastercard", '\uec06'),
    MASTODON("si-mastodon", '\uec07'),
    MATERIALDESIGN("si-materialdesign", '\uec09'),
    MATERIALDESIGNICONS("si-materialdesignicons", '\uec0a'),
    MATERIAL_UI("si-material-ui", '\uec08'),
    MATHWORKS("si-mathworks", '\uec0b'),
    MATRIX("si-matrix", '\uec0c'),
    MATTERMOST("si-mattermost", '\uec0d'),
    MATTERNET("si-matternet", '\uec0e'),
    MAYTAG("si-maytag", '\uec0f'),
    MAZDA("si-mazda", '\uec10'),
    MCAFEE("si-mcafee", '\uec11'),
    MCDONALDS("si-mcdonalds", '\uec12'),
    MDNWEBDOCS("si-mdnwebdocs", '\uec13'),
    MEDIAFIRE("si-mediafire", '\uec14'),
    MEDIATEMPLE("si-mediatemple", '\uec15'),
    MEDIUM("si-medium", '\uec16'),
    MEETUP("si-meetup", '\uec17'),
    MEGA("si-mega", '\uec18'),
    MENDELEY("si-mendeley", '\uec19'),
    MERCEDES("si-mercedes", '\uec1a'),
    MESSENGER("si-messenger", '\uec1b'),
    METEOR("si-meteor", '\uec1c'),
    METRODELACIUDADDEMEXICO("si-metrodelaciudaddemexico", '\uec1d'),
    METRODEMADRID("si-metrodemadrid", '\uec1e'),
    METRODEPARIS("si-metrodeparis", '\uec1f'),
    MICROBIT("si-microbit", '\uec21'),
    MICROGENETICS("si-microgenetics", '\uec22'),
    MICROSOFT("si-microsoft", '\uec23'),
    MICROSOFTACADEMIC("si-microsoftacademic", '\uec24'),
    MICROSOFTACCESS("si-microsoftaccess", '\uec25'),
    MICROSOFTAZURE("si-microsoftazure", '\uec26'),
    MICROSOFTEDGE("si-microsoftedge", '\uec27'),
    MICROSOFTEXCEL("si-microsoftexcel", '\uec28'),
    MICROSOFTEXCHANGE("si-microsoftexchange", '\uec29'),
    MICROSOFTOFFICE("si-microsoftoffice", '\uec2a'),
    MICROSOFTONEDRIVE("si-microsoftonedrive", '\uec2b'),
    MICROSOFTONENOTE("si-microsoftonenote", '\uec2c'),
    MICROSOFTOUTLOOK("si-microsoftoutlook", '\uec2d'),
    MICROSOFTPOWERPOINT("si-microsoftpowerpoint", '\uec2e'),
    MICROSOFTSHAREPOINT("si-microsoftsharepoint", '\uec2f'),
    MICROSOFTSQLSERVER("si-microsoftsqlserver", '\uec30'),
    MICROSOFTTEAMS("si-microsoftteams", '\uec31'),
    MICROSOFTVISIO("si-microsoftvisio", '\uec32'),
    MICROSOFTWORD("si-microsoftword", '\uec33'),
    MICROSTRATEGY("si-microstrategy", '\uec34'),
    MICRO_DOT_BLOG("si-micro-dot-blog", '\uec20'),
    MIDI("si-midi", '\uec35'),
    MINDS("si-minds", '\uec36'),
    MINECRAFT("si-minecraft", '\uec37'),
    MINETEST("si-minetest", '\uec38'),
    MINI("si-mini", '\uec39'),
    MINUTEMAILER("si-minutemailer", '\uec3a'),
    MITSUBISHI("si-mitsubishi", '\uec3b'),
    MIX("si-mix", '\uec3c'),
    MIXCLOUD("si-mixcloud", '\uec3d'),
    MIXER("si-mixer", '\uec3e'),
    MOCHA("si-mocha", '\uec3f'),
    MOJANGSTUDIOS("si-mojangstudios", '\uec40'),
    MOLECULER("si-moleculer", '\uec41'),
    MONERO("si-monero", '\uec42'),
    MONGODB("si-mongodb", '\uec43'),
    MONKEYTIE("si-monkeytie", '\uec44'),
    MONOGRAM("si-monogram", '\uec45'),
    MONSTER("si-monster", '\uec46'),
    MONZO("si-monzo", '\uec47'),
    MOO("si-moo", '\uec48'),
    MOSCOWMETRO("si-moscowmetro", '\uec49'),
    MOZILLA("si-mozilla", '\uec4a'),
    MTA("si-mta", '\uec4b'),
    MTR("si-mtr", '\uec4c'),
    MUSESCORE("si-musescore", '\uec4d'),
    MUSICBRAINZ("si-musicbrainz", '\uec4e'),
    MXLINUX("si-mxlinux", '\uec4f'),
    MYSPACE("si-myspace", '\uec50'),
    MYSQL("si-mysql", '\uec51'),
    N26("si-n26", '\uec52'),
    NATIVESCRIPT("si-nativescript", '\uec53'),
    NBB("si-nbb", '\uec54'),
    NDR("si-ndr", '\uec55'),
    NEC("si-nec", '\uec56'),
    NEO4J("si-neo4j", '\uec57'),
    NEOVIM("si-neovim", '\uec58'),
    NESTJS("si-nestjs", '\uec59'),
    NETAPP("si-netapp", '\uec5a'),
    NETFLIX("si-netflix", '\uec5b'),
    NETLIFY("si-netlify", '\uec5c'),
    NEWRELIC("si-newrelic", '\uec5d'),
    NEWYORKTIMES("si-newyorktimes", '\uec5e'),
    NEXTCLOUD("si-nextcloud", '\uec60'),
    NEXTDOOR("si-nextdoor", '\uec61'),
    NEXT_DOT_JS("si-next-dot-js", '\uec5f'),
    NFC("si-nfc", '\uec62'),
    NGINX("si-nginx", '\uec63'),
    NICONICO("si-niconico", '\uec64'),
    NIM("si-nim", '\uec65'),
    NINTENDO("si-nintendo", '\uec66'),
    NINTENDO3DS("si-nintendo3ds", '\uec67'),
    NINTENDOGAMECUBE("si-nintendogamecube", '\uec68'),
    NINTENDONETWORK("si-nintendonetwork", '\uec69'),
    NINTENDOSWITCH("si-nintendoswitch", '\uec6a'),
    NISSAN("si-nissan", '\uec6b'),
    NIXOS("si-nixos", '\uec6c'),
    NODEMON("si-nodemon", '\uec6f'),
    NODE_DOT_JS("si-node-dot-js", '\uec6d'),
    NODE_RED("si-node-red", '\uec6e'),
    NOKIA("si-nokia", '\uec70'),
    NOTEPADPLUSPLUS("si-notepadplusplus", '\uec71'),
    NOTION("si-notion", '\uec72'),
    NOTIST("si-notist", '\uec73'),
    NPM("si-npm", '\uec74'),
    NUCLEO("si-nucleo", '\uec75'),
    NUGET("si-nuget", '\uec76'),
    NUKE("si-nuke", '\uec77'),
    NUMPY("si-numpy", '\uec78'),
    NUTANIX("si-nutanix", '\uec79'),
    NUXT_DOT_JS("si-nuxt-dot-js", '\uec7a'),
    NVIDIA("si-nvidia", '\uec7b'),
    OBSSTUDIO("si-obsstudio", '\uec7c'),
    OCAML("si-ocaml", '\uec7d'),
    OCTAVE("si-octave", '\uec7e'),
    OCTOPUSDEPLOY("si-octopusdeploy", '\uec7f'),
    OCULUS("si-oculus", '\uec80'),
    ODNOKLASSNIKI("si-odnoklassniki", '\uec81'),
    ONEPLUS("si-oneplus", '\uec82'),
    ONSTAR("si-onstar", '\uec83'),
    OPEL("si-opel", '\uec84'),
    OPENACCESS("si-openaccess", '\uec85'),
    OPENAI("si-openai", '\uec86'),
    OPENAIGYM("si-openaigym", '\uec87'),
    OPENAPIINITIATIVE("si-openapiinitiative", '\uec88'),
    OPENBADGES("si-openbadges", '\uec89'),
    OPENBSD("si-openbsd", '\uec8a'),
    OPENCOLLECTIVE("si-opencollective", '\uec8b'),
    OPENCONTAINERSINITIATIVE("si-opencontainersinitiative", '\uec8c'),
    OPENGL("si-opengl", '\uec8d'),
    OPENID("si-openid", '\uec8e'),
    OPENLAYERS("si-openlayers", '\uec8f'),
    OPENSOURCEINITIATIVE("si-opensourceinitiative", '\uec90'),
    OPENSSL("si-openssl", '\uec91'),
    OPENSTACK("si-openstack", '\uec92'),
    OPENSTREETMAP("si-openstreetmap", '\uec93'),
    OPENSUSE("si-opensuse", '\uec94'),
    OPENVPN("si-openvpn", '\uec95'),
    OPERA("si-opera", '\uec96'),
    OPSGENIE("si-opsgenie", '\uec97'),
    OPSLEVEL("si-opslevel", '\uec98'),
    ORACLE("si-oracle", '\uec99'),
    ORCID("si-orcid", '\uec9a'),
    ORIGIN("si-origin", '\uec9b'),
    OSANO("si-osano", '\uec9c'),
    OSHKOSH("si-oshkosh", '\uec9d'),
    OSMC("si-osmc", '\uec9e'),
    OVERCAST("si-overcast", '\uec9f'),
    OVERLEAF("si-overleaf", '\ueca0'),
    OVH("si-ovh", '\ueca1'),
    PAGEKIT("si-pagekit", '\ueca2'),
    PAGERDUTY("si-pagerduty", '\ueca3'),
    PAGSEGURO("si-pagseguro", '\ueca4'),
    PALANTIR("si-palantir", '\ueca5'),
    PALOALTOSOFTWARE("si-paloaltosoftware", '\ueca6'),
    PANDAS("si-pandas", '\ueca7'),
    PANDORA("si-pandora", '\ueca8'),
    PANTHEON("si-pantheon", '\ueca9'),
    PARITYSUBSTRATE("si-paritysubstrate", '\uecaa'),
    PARSE_DOT_LY("si-parse-dot-ly", '\uecab'),
    PASTEBIN("si-pastebin", '\uecac'),
    PATREON("si-patreon", '\uecad'),
    PAYONEER("si-payoneer", '\uecae'),
    PAYPAL("si-paypal", '\uecaf'),
    PEERTUBE("si-peertube", '\uecb0'),
    PELICAN("si-pelican", '\uecb1'),
    PEPSI("si-pepsi", '\uecb2'),
    PERISCOPE("si-periscope", '\uecb3'),
    PERL("si-perl", '\uecb4'),
    PEUGEOT("si-peugeot", '\uecb5'),
    PEXELS("si-pexels", '\uecb6'),
    PHABRICATOR("si-phabricator", '\uecb7'),
    PHILIPSHUE("si-philipshue", '\uecb8'),
    PHOTOCROWD("si-photocrowd", '\uecb9'),
    PHP("si-php", '\uecba'),
    PICARTO_DOT_TV("si-picarto-dot-tv", '\uecbc'),
    PICPAY("si-picpay", '\uecbd'),
    PIMCORE("si-pimcore", '\uecbe'),
    PINBOARD("si-pinboard", '\uecbf'),
    PINGDOM("si-pingdom", '\uecc0'),
    PINGUP("si-pingup", '\uecc1'),
    PINTEREST("si-pinterest", '\uecc2'),
    PIVOTALTRACKER("si-pivotaltracker", '\uecc3'),
    PIWIGO("si-piwigo", '\uecc4'),
    PIXABAY("si-pixabay", '\uecc5'),
    PIXIV("si-pixiv", '\uecc6'),
    PI_HOLE("si-pi-hole", '\uecbb'),
    PJSIP("si-pjsip", '\uecc7'),
    PLANET("si-planet", '\uecc8'),
    PLANGRID("si-plangrid", '\uecc9'),
    PLATZI("si-platzi", '\uecca'),
    PLAYERFM("si-playerfm", '\ueccc'),
    PLAYER_DOT_ME("si-player-dot-me", '\ueccb'),
    PLAYSTATION("si-playstation", '\ueccd'),
    PLAYSTATION2("si-playstation2", '\uecce'),
    PLAYSTATION3("si-playstation3", '\ueccf'),
    PLAYSTATION4("si-playstation4", '\uecd0'),
    PLAYSTATIONVITA("si-playstationvita", '\uecd1'),
    PLEROMA("si-pleroma", '\uecd2'),
    PLESK("si-plesk", '\uecd3'),
    PLEX("si-plex", '\uecd4'),
    PLURALSIGHT("si-pluralsight", '\uecd5'),
    PLURK("si-plurk", '\uecd6'),
    PLUSCODES("si-pluscodes", '\uecd7'),
    POCKET("si-pocket", '\uecd8'),
    POCKETCASTS("si-pocketcasts", '\uecd9'),
    POKEMON("si-pokemon", '\uecda'),
    POLY("si-poly", '\uecdb'),
    POLYMERPROJECT("si-polymerproject", '\uecdc'),
    PORSCHE("si-porsche", '\uecdd'),
    POSTCSS("si-postcss", '\uecde'),
    POSTGRESQL("si-postgresql", '\uecdf'),
    POSTMAN("si-postman", '\uece0'),
    POSTWOMAN("si-postwoman", '\uece1'),
    POWERBI("si-powerbi", '\uece2'),
    POWERS("si-powers", '\uece3'),
    POWERSHELL("si-powershell", '\uece4'),
    PRESTASHOP("si-prestashop", '\uece7'),
    PRETTIER("si-prettier", '\uece8'),
    PREZI("si-prezi", '\uece9'),
    PRE_COMMIT("si-pre-commit", '\uece6'),
    PRIME("si-prime", '\uecea'),
    PRIMEVIDEO("si-primevideo", '\ueceb'),
    PRISMIC("si-prismic", '\uecec'),
    PROBOT("si-probot", '\ueced'),
    PROCESSWIRE("si-processwire", '\uecee'),
    PRODUCTHUNT("si-producthunt", '\uecef'),
    PROMETHEUS("si-prometheus", '\uecf0'),
    PROSIEBEN("si-prosieben", '\uecf1'),
    PROTOCOLS_DOT_IO("si-protocols-dot-io", '\uecf3'),
    PROTONMAIL("si-protonmail", '\uecf4'),
    PROTO_DOT_IO("si-proto-dot-io", '\uecf2'),
    PROXMOX("si-proxmox", '\uecf5'),
    PR_DOT_CO("si-pr-dot-co", '\uece5'),
    PUBLONS("si-publons", '\uecf6'),
    PUPPET("si-puppet", '\uecf7'),
    PURESCRIPT("si-purescript", '\uecf8'),
    PYCHARM("si-pycharm", '\uecf9'),
    PYPI("si-pypi", '\uecfa'),
    PYTHON("si-python", '\uecfb'),
    PYTORCH("si-pytorch", '\uecfc'),
    PYUP("si-pyup", '\uecfd'),
    QANTAS("si-qantas", '\uecfe'),
    QEMU("si-qemu", '\uecff'),
    QGIS("si-qgis", '\ued00'),
    QI("si-qi", '\ued01'),
    QIITA("si-qiita", '\ued02'),
    QIWI("si-qiwi", '\ued03'),
    QT("si-qt", '\ued04'),
    QUALCOMM("si-qualcomm", '\ued05'),
    QUALTRICS("si-qualtrics", '\ued06'),
    QUANTCAST("si-quantcast", '\ued07'),
    QUANTOPIAN("si-quantopian", '\ued08'),
    QUARKUS("si-quarkus", '\ued09'),
    QUASAR("si-quasar", '\ued0a'),
    QUEST("si-quest", '\ued0b'),
    QUICKTIME("si-quicktime", '\ued0c'),
    QUIP("si-quip", '\ued0d'),
    QUORA("si-quora", '\ued0e'),
    QWIKLABS("si-qwiklabs", '\ued0f'),
    QZONE("si-qzone", '\ued10'),
    R("si-r", '\ued11'),
    RABBITMQ("si-rabbitmq", '\ued12'),
    RADIOPUBLIC("si-radiopublic", '\ued13'),
    RANCHER("si-rancher", '\ued14'),
    RASPBERRYPI("si-raspberrypi", '\ued15'),
    RAZER("si-razer", '\ued16'),
    REACT("si-react", '\ued17'),
    REACTIVEX("si-reactivex", '\ued18'),
    REACTOS("si-reactos", '\ued19'),
    REACTROUTER("si-reactrouter", '\ued1a'),
    READTHEDOCS("si-readthedocs", '\ued1b'),
    REALM("si-realm", '\ued1c'),
    REASON("si-reason", '\ued1d'),
    REASONSTUDIOS("si-reasonstudios", '\ued1e'),
    REDBUBBLE("si-redbubble", '\ued1f'),
    REDDIT("si-reddit", '\ued20'),
    REDHAT("si-redhat", '\ued21'),
    REDHATOPENSHIFT("si-redhatopenshift", '\ued22'),
    REDIS("si-redis", '\ued23'),
    REDUX("si-redux", '\ued24'),
    RENAULT("si-renault", '\ued25'),
    RENOVATEBOT("si-renovatebot", '\ued26'),
    RENPY("si-renpy", '\ued27'),
    RENREN("si-renren", '\ued28'),
    REPL_DOT_IT("si-repl-dot-it", '\ued29'),
    RESEARCHGATE("si-researchgate", '\ued2a'),
    RETROARCH("si-retroarch", '\ued2b'),
    RETROPIE("si-retropie", '\ued2c'),
    REVERBNATION("si-reverbnation", '\ued2d'),
    REVOLUT("si-revolut", '\ued2e'),
    REWE("si-rewe", '\ued2f'),
    RHINOCEROS("si-rhinoceros", '\ued30'),
    RING("si-ring", '\ued31'),
    RIOT("si-riot", '\ued32'),
    RIOTGAMES("si-riotgames", '\ued33'),
    RIPPLE("si-ripple", '\ued34'),
    RISEUP("si-riseup", '\ued35'),
    ROKU("si-roku", '\ued36'),
    ROLLUP_DOT_JS("si-rollup-dot-js", '\ued37'),
    ROOTS("si-roots", '\ued38'),
    ROOTSBEDROCK("si-rootsbedrock", '\ued39'),
    ROOTSSAGE("si-rootssage", '\ued3a'),
    ROUNDCUBE("si-roundcube", '\ued3b'),
    RSS("si-rss", '\ued3c'),
    RSTUDIO("si-rstudio", '\ued3d'),
    RTE("si-rte", '\ued3e'),
    RTL("si-rtl", '\ued3f'),
    RTLZWEI("si-rtlzwei", '\ued40'),
    RUBY("si-ruby", '\ued41'),
    RUBYGEMS("si-rubygems", '\ued42'),
    RUBYONRAILS("si-rubyonrails", '\ued43'),
    RUNKEEPER("si-runkeeper", '\ued44'),
    RUNKIT("si-runkit", '\ued45'),
    RUST("si-rust", '\ued46'),
    RYANAIR("si-ryanair", '\ued47'),
    SAFARI("si-safari", '\ued48'),
    SAHIBINDEN("si-sahibinden", '\ued49'),
    SALESFORCE("si-salesforce", '\ued4a'),
    SALTSTACK("si-saltstack", '\ued4b'),
    SAMSUNG("si-samsung", '\ued4c'),
    SAMSUNGPAY("si-samsungpay", '\ued4d'),
    SANFRANCISCOMUNICIPALRAILWAY("si-sanfranciscomunicipalrailway", '\ued4e'),
    SAP("si-sap", '\ued4f'),
    SASS("si-sass", '\ued50'),
    SAT_DOT_1("si-sat-dot-1", '\ued51'),
    SAUCELABS("si-saucelabs", '\ued52'),
    SCALA("si-scala", '\ued53'),
    SCALEWAY("si-scaleway", '\ued54'),
    SCANIA("si-scania", '\ued55'),
    SCIKIT_LEARN("si-scikit-learn", '\ued56'),
    SCOPUS("si-scopus", '\ued57'),
    SCRATCH("si-scratch", '\ued58'),
    SCRIBD("si-scribd", '\ued59'),
    SCRUTINIZERCI("si-scrutinizerci", '\ued5a'),
    SEAGATE("si-seagate", '\ued5b'),
    SEAT("si-seat", '\ued5c'),
    SEGA("si-sega", '\ued5d'),
    SELLFY("si-sellfy", '\ued5e'),
    SEMANTICWEB("si-semanticweb", '\ued5f'),
    SEMAPHORECI("si-semaphoreci", '\ued60'),
    SENCHA("si-sencha", '\ued61'),
    SENNHEISER("si-sennheiser", '\ued62'),
    SENSU("si-sensu", '\ued63'),
    SENTRY("si-sentry", '\ued64'),
    SERVERFAULT("si-serverfault", '\ued65'),
    SERVERLESS("si-serverless", '\ued66'),
    SHANGHAIMETRO("si-shanghaimetro", '\ued67'),
    SHAZAM("si-shazam", '\ued68'),
    SHELL("si-shell", '\ued69'),
    SHENZHENMETRO("si-shenzhenmetro", '\ued6a'),
    SHIKIMORI("si-shikimori", '\ued6b'),
    SHOPIFY("si-shopify", '\ued6c'),
    SHOPWARE("si-shopware", '\ued6d'),
    SHOWPAD("si-showpad", '\ued6e'),
    SHUTTERSTOCK("si-shutterstock", '\ued6f'),
    SI_1001TRACKLISTS("si-1001tracklists", '\ue904'),
    SI_1_PASSWORD("si-1-password", '\ue900'),
    SI_42("si-42", '\ue902'),
    SI_4D("si-4d", '\ue901'),
    SI_500PX("si-500px", '\ue903'),
    SIEMENS("si-siemens", '\ued70'),
    SIGNAL("si-signal", '\ued71'),
    SIMPLEICONS("si-simpleicons", '\ued72'),
    SINAWEIBO("si-sinaweibo", '\ued73'),
    SITEPOINT("si-sitepoint", '\ued74'),
    SKETCH("si-sketch", '\ued75'),
    SKETCHFAB("si-sketchfab", '\ued76'),
    SKETCHUP("si-sketchup", '\ued77'),
    SKILLSHARE("si-skillshare", '\ued78'),
    SKODA("si-skoda", '\ued79'),
    SKY("si-sky", '\ued7a'),
    SKYLINER("si-skyliner", '\ued7b'),
    SKYPE("si-skype", '\ued7c'),
    SKYPEFORBUSINESS("si-skypeforbusiness", '\ued7d'),
    SLACK("si-slack", '\ued7e'),
    SLACKWARE("si-slackware", '\ued7f'),
    SLASHDOT("si-slashdot", '\ued80'),
    SLICKPIC("si-slickpic", '\ued81'),
    SLIDES("si-slides", '\ued82'),
    SLIDESHARE("si-slideshare", '\ued83'),
    SMART("si-smart", '\ued84'),
    SMARTTHINGS("si-smartthings", '\ued85'),
    SMASHINGMAGAZINE("si-smashingmagazine", '\ued86'),
    SMRT("si-smrt", '\ued87'),
    SMUGMUG("si-smugmug", '\ued88'),
    SNAPCHAT("si-snapchat", '\ued89'),
    SNAPCRAFT("si-snapcraft", '\ued8a'),
    SNYK("si-snyk", '\ued8b'),
    SOCIETY6("si-society6", '\ued8c'),
    SOCKET_DOT_IO("si-socket-dot-io", '\ued8d'),
    SOGOU("si-sogou", '\ued8e'),
    SOLUS("si-solus", '\ued8f'),
    SONARCLOUD("si-sonarcloud", '\ued90'),
    SONARLINT("si-sonarlint", '\ued91'),
    SONARQUBE("si-sonarqube", '\ued92'),
    SONARSOURCE("si-sonarsource", '\ued93'),
    SONGKICK("si-songkick", '\ued94'),
    SONICWALL("si-sonicwall", '\ued95'),
    SONOS("si-sonos", '\ued96'),
    SOUNDCLOUD("si-soundcloud", '\ued97'),
    SOURCEENGINE("si-sourceengine", '\ued98'),
    SOURCEFORGE("si-sourceforge", '\ued99'),
    SOURCEGRAPH("si-sourcegraph", '\ued9a'),
    SPACEMACS("si-spacemacs", '\ued9b'),
    SPACEX("si-spacex", '\ued9c'),
    SPARKFUN("si-sparkfun", '\ued9d'),
    SPARKPOST("si-sparkpost", '\ued9e'),
    SPDX("si-spdx", '\ued9f'),
    SPEAKERDECK("si-speakerdeck", '\ueda0'),
    SPECTRUM("si-spectrum", '\ueda1'),
    SPINNAKER("si-spinnaker", '\ueda2'),
    SPINRILLA("si-spinrilla", '\ueda3'),
    SPLUNK("si-splunk", '\ueda4'),
    SPOTIFY("si-spotify", '\ueda5'),
    SPOTLIGHT("si-spotlight", '\ueda6'),
    SPREAKER("si-spreaker", '\ueda7'),
    SPRING("si-spring", '\ueda8'),
    SPRINT("si-sprint", '\ueda9'),
    SQLITE("si-sqlite", '\uedaa'),
    SQUARE("si-square", '\uedab'),
    SQUAREENIX("si-squareenix", '\uedac'),
    SQUARESPACE("si-squarespace", '\uedad'),
    SSRN("si-ssrn", '\uedae'),
    STACKBIT("si-stackbit", '\uedaf'),
    STACKEXCHANGE("si-stackexchange", '\uedb0'),
    STACKOVERFLOW("si-stackoverflow", '\uedb1'),
    STACKPATH("si-stackpath", '\uedb2'),
    STACKSHARE("si-stackshare", '\uedb3'),
    STADIA("si-stadia", '\uedb4'),
    STAFFBASE("si-staffbase", '\uedb5'),
    STARLINGBANK("si-starlingbank", '\uedb6'),
    STATAMIC("si-statamic", '\uedb7'),
    STATICMAN("si-staticman", '\uedb8'),
    STATUSPAGE("si-statuspage", '\uedb9'),
    STEAM("si-steam", '\uedba'),
    STEAMWORKS("si-steamworks", '\uedbb'),
    STEEM("si-steem", '\uedbc'),
    STEEMIT("si-steemit", '\uedbd'),
    STEINBERG("si-steinberg", '\uedbe'),
    STELLAR("si-stellar", '\uedbf'),
    STENCYL("si-stencyl", '\uedc0'),
    STITCHER("si-stitcher", '\uedc1'),
    STORIFY("si-storify", '\uedc2'),
    STORYBOOK("si-storybook", '\uedc3'),
    STRAPI("si-strapi", '\uedc4'),
    STRAVA("si-strava", '\uedc5'),
    STRIPE("si-stripe", '\uedc6'),
    STRONGSWAN("si-strongswan", '\uedc7'),
    STUBHUB("si-stubhub", '\uedc8'),
    STYLED_COMPONENTS("si-styled-components", '\uedc9'),
    STYLESHARE("si-styleshare", '\uedca'),
    STYLUS("si-stylus", '\uedcb'),
    SUBARU("si-subaru", '\uedcc'),
    SUBLIMETEXT("si-sublimetext", '\uedcd'),
    SUBVERSION("si-subversion", '\uedce'),
    SUPERUSER("si-superuser", '\uedcf'),
    SUZUKI("si-suzuki", '\uedd0'),
    SVELTE("si-svelte", '\uedd1'),
    SVG("si-svg", '\uedd2'),
    SVGO("si-svgo", '\uedd3'),
    SWAGGER("si-swagger", '\uedd4'),
    SWARM("si-swarm", '\uedd5'),
    SWIFT("si-swift", '\uedd6'),
    SYMANTEC("si-symantec", '\uedd7'),
    SYMFONY("si-symfony", '\uedd8'),
    SYMPHONY("si-symphony", '\uedd9'),
    SYNOLOGY("si-synology", '\uedda'),
    TABLEAU("si-tableau", '\ueddc'),
    TAILS("si-tails", '\ueddd'),
    TAILWINDCSS("si-tailwindcss", '\uedde'),
    TALEND("si-talend", '\ueddf'),
    TAPAS("si-tapas", '\uede0'),
    TATA("si-tata", '\uede1'),
    TEAMSPEAK("si-teamspeak", '\uede2'),
    TEAMVIEWER("si-teamviewer", '\uede3'),
    TED("si-ted", '\uede4'),
    TEESPRING("si-teespring", '\uede5'),
    TELE5("si-tele5", '\uede6'),
    TELEGRAM("si-telegram", '\uede7'),
    TENCENTQQ("si-tencentqq", '\uede8'),
    TENCENTWEIBO("si-tencentweibo", '\uede9'),
    TENSORFLOW("si-tensorflow", '\uedea'),
    TERADATA("si-teradata", '\uedeb'),
    TERRAFORM("si-terraform", '\uedec'),
    TESLA("si-tesla", '\ueded'),
    THECONVERSATION("si-theconversation", '\uedee'),
    THEMIGHTY("si-themighty", '\uedef'),
    THEMODELSRESOURCE("si-themodelsresource", '\uedf0'),
    THEMOVIEDATABASE("si-themoviedatabase", '\uedf1'),
    THEREGISTER("si-theregister", '\uedf2'),
    THESOUNDSRESOURCE("si-thesoundsresource", '\uedf3'),
    THESPRITERSRESOURCE("si-thespritersresource", '\uedf4'),
    THEWASHINGTONPOST("si-thewashingtonpost", '\uedf5'),
    THREEMA("si-threema", '\uedf6'),
    THUMBTACK("si-thumbtack", '\uedf7'),
    THUNDERBIRD("si-thunderbird", '\uedf8'),
    TIDAL("si-tidal", '\uedf9'),
    TIDE("si-tide", '\uedfa'),
    TIKTOK("si-tiktok", '\uedfb'),
    TIMESCALE("si-timescale", '\uedfc'),
    TINDER("si-tinder", '\uedfd'),
    TODOIST("si-todoist", '\uedfe'),
    TOGGL("si-toggl", '\uedff'),
    TOKYOMETRO("si-tokyometro", '\uee00'),
    TOMORROWLAND("si-tomorrowland", '\uee01'),
    TOPCODER("si-topcoder", '\uee02'),
    TOPTAL("si-toptal", '\uee03'),
    TOR("si-tor", '\uee04'),
    TORBROWSER("si-torbrowser", '\uee05'),
    TOSHIBA("si-toshiba", '\uee06'),
    TOYOTA("si-toyota", '\uee07'),
    TRAINERROAD("si-trainerroad", '\uee08'),
    TRAKT("si-trakt", '\uee09'),
    TRANSPORTFORIRELAND("si-transportforireland", '\uee0a'),
    TRANSPORTFORLONDON("si-transportforlondon", '\uee0b'),
    TRAVISCI("si-travisci", '\uee0c'),
    TREEHOUSE("si-treehouse", '\uee0d'),
    TRELLO("si-trello", '\uee0e'),
    TRENDMICRO("si-trendmicro", '\uee0f'),
    TRIPADVISOR("si-tripadvisor", '\uee10'),
    TROVE("si-trove", '\uee11'),
    TRULIA("si-trulia", '\uee12'),
    TRUSTEDSHOPS("si-trustedshops", '\uee13'),
    TRUSTPILOT("si-trustpilot", '\uee14'),
    TRYITONLINE("si-tryitonline", '\uee15'),
    TUI("si-tui", '\uee16'),
    TUMBLR("si-tumblr", '\uee17'),
    TUNEIN("si-tunein", '\uee18'),
    TURBOSQUID("si-turbosquid", '\uee19'),
    TURKISHAIRLINES("si-turkishairlines", '\uee1a'),
    TWILIO("si-twilio", '\uee1b'),
    TWITCH("si-twitch", '\uee1c'),
    TWITTER("si-twitter", '\uee1d'),
    TWOO("si-twoo", '\uee1e'),
    TYPESCRIPT("si-typescript", '\uee1f'),
    TYPO3("si-typo3", '\uee20'),
    T_MOBILE("si-t-mobile", '\ueddb'),
    UBER("si-uber", '\uee21'),
    UBEREATS("si-ubereats", '\uee22'),
    UBIQUITI("si-ubiquiti", '\uee23'),
    UBISOFT("si-ubisoft", '\uee24'),
    UBLOCKORIGIN("si-ublockorigin", '\uee25'),
    UBUNTU("si-ubuntu", '\uee26'),
    UDACITY("si-udacity", '\uee27'),
    UDEMY("si-udemy", '\uee28'),
    UIKIT("si-uikit", '\uee29'),
    ULULE("si-ulule", '\uee2a'),
    UMBRACO("si-umbraco", '\uee2b'),
    UNICODE("si-unicode", '\uee2c'),
    UNILEVER("si-unilever", '\uee2d'),
    UNITEDAIRLINES("si-unitedairlines", '\uee2e'),
    UNITY("si-unity", '\uee2f'),
    UNREALENGINE("si-unrealengine", '\uee30'),
    UNSPLASH("si-unsplash", '\uee31'),
    UNTANGLE("si-untangle", '\uee32'),
    UNTAPPD("si-untappd", '\uee33'),
    UPLABS("si-uplabs", '\uee34'),
    UPLOADED("si-uploaded", '\uee35'),
    UPWORK("si-upwork", '\uee36'),
    V("si-v", '\uee37'),
    V8("si-v8", '\uee38'),
    VAGRANT("si-vagrant", '\uee39'),
    VALVE("si-valve", '\uee3a'),
    VAUXHALL("si-vauxhall", '\uee3b'),
    VBULLETIN("si-vbulletin", '\uee3c'),
    VEEAM("si-veeam", '\uee3d'),
    VENMO("si-venmo", '\uee3e'),
    VERCEL("si-vercel", '\uee3f'),
    VERITAS("si-veritas", '\uee40'),
    VERIZON("si-verizon", '\uee41'),
    VFAIRS("si-vfairs", '\uee42'),
    VIADEO("si-viadeo", '\uee43'),
    VIBER("si-viber", '\uee44'),
    VIM("si-vim", '\uee45'),
    VIMEO("si-vimeo", '\uee46'),
    VINE("si-vine", '\uee47'),
    VIRB("si-virb", '\uee48'),
    VIRTUALBOX("si-virtualbox", '\uee49'),
    VIRUSTOTAL("si-virustotal", '\uee4a'),
    VISA("si-visa", '\uee4b'),
    VISUALSTUDIO("si-visualstudio", '\uee4c'),
    VISUALSTUDIOCODE("si-visualstudiocode", '\uee4d'),
    VIVALDI("si-vivaldi", '\uee4e'),
    VIVINO("si-vivino", '\uee4f'),
    VK("si-vk", '\uee50'),
    VLCMEDIAPLAYER("si-vlcmediaplayer", '\uee51'),
    VMWARE("si-vmware", '\uee52'),
    VODAFONE("si-vodafone", '\uee53'),
    VOLKSWAGEN("si-volkswagen", '\uee54'),
    VOLVO("si-volvo", '\uee55'),
    VSCO("si-vsco", '\uee56'),
    VUETIFY("si-vuetify", '\uee58'),
    VUE_DOT_JS("si-vue-dot-js", '\uee57'),
    VULKAN("si-vulkan", '\uee59'),
    VULTR("si-vultr", '\uee5a'),
    W3C("si-w3c", '\uee5b'),
    WAGTAIL("si-wagtail", '\uee5c'),
    WAKATIME("si-wakatime", '\uee5d'),
    WARNERBROS_DOT("si-warnerbros-dot", '\uee5e'),
    WATTPAD("si-wattpad", '\uee5f'),
    WAZE("si-waze", '\uee60'),
    WEAROS("si-wearos", '\uee61'),
    WEASYL("si-weasyl", '\uee62'),
    WEBASSEMBLY("si-webassembly", '\uee63'),
    WEBAUTHN("si-webauthn", '\uee64'),
    WEBCOMPONENTS_DOT_ORG("si-webcomponents-dot-org", '\uee65'),
    WEBGL("si-webgl", '\uee66'),
    WEBMIN("si-webmin", '\uee67'),
    WEBMONEY("si-webmoney", '\uee68'),
    WEBPACK("si-webpack", '\uee69'),
    WEBRTC("si-webrtc", '\uee6a'),
    WEBSTORM("si-webstorm", '\uee6b'),
    WECHAT("si-wechat", '\uee6c'),
    WEMO("si-wemo", '\uee6d'),
    WHATSAPP("si-whatsapp", '\uee6e'),
    WHENIWORK("si-wheniwork", '\uee6f'),
    WHITESOURCE("si-whitesource", '\uee70'),
    WII("si-wii", '\uee71'),
    WIIU("si-wiiu", '\uee72'),
    WIKIMEDIACOMMONS("si-wikimediacommons", '\uee73'),
    WIKIPEDIA("si-wikipedia", '\uee74'),
    WINDOWS("si-windows", '\uee75'),
    WINDOWS95("si-windows95", '\uee76'),
    WINDOWSXP("si-windowsxp", '\uee77'),
    WIRE("si-wire", '\uee78'),
    WIREGUARD("si-wireguard", '\uee79'),
    WISH("si-wish", '\uee7a'),
    WISTIA("si-wistia", '\uee7b'),
    WIX("si-wix", '\uee7c'),
    WIZZAIR("si-wizzair", '\uee7d'),
    WOLFRAM("si-wolfram", '\uee7e'),
    WOLFRAMLANGUAGE("si-wolframlanguage", '\uee7f'),
    WOLFRAMMATHEMATICA("si-wolframmathematica", '\uee80'),
    WOO("si-woo", '\uee81'),
    WOOCOMMERCE("si-woocommerce", '\uee82'),
    WORDPRESS("si-wordpress", '\uee83'),
    WORKPLACE("si-workplace", '\uee84'),
    WORLDHEALTHORGANIZATION("si-worldhealthorganization", '\uee85'),
    WPENGINE("si-wpengine", '\uee86'),
    WPROCKET("si-wprocket", '\uee87'),
    WRITE_DOT_AS("si-write-dot-as", '\uee88'),
    WWE("si-wwe", '\uee89'),
    XAMARIN("si-xamarin", '\uee8c'),
    XAML("si-xaml", '\uee8d'),
    XAMPP("si-xampp", '\uee8e'),
    XBOX("si-xbox", '\uee8f'),
    XCODE("si-xcode", '\uee90'),
    XDADEVELOPERS("si-xdadevelopers", '\uee91'),
    XERO("si-xero", '\uee92'),
    XFCE("si-xfce", '\uee93'),
    XIAOMI("si-xiaomi", '\uee94'),
    XING("si-xing", '\uee95'),
    XMPP("si-xmpp", '\uee96'),
    XRP("si-xrp", '\uee97'),
    XSPLIT("si-xsplit", '\uee98'),
    X_DOT_ORG("si-x-dot-org", '\uee8a'),
    X_PACK("si-x-pack", '\uee8b'),
    YAHOO("si-yahoo", '\uee99'),
    YAMAHACORPORATION("si-yamahacorporation", '\uee9a'),
    YAMAHAMOTORCORPORATION("si-yamahamotorcorporation", '\uee9b'),
    YAMMER("si-yammer", '\uee9c'),
    YANDEX("si-yandex", '\uee9d'),
    YARN("si-yarn", '\uee9e'),
    YCOMBINATOR("si-ycombinator", '\uee9f'),
    YELP("si-yelp", '\ueea0'),
    YOAST("si-yoast", '\ueea1'),
    YOUTUBE("si-youtube", '\ueea2'),
    YOUTUBEGAMING("si-youtubegaming", '\ueea3'),
    YOUTUBEMUSIC("si-youtubemusic", '\ueea4'),
    YOUTUBESTUDIO("si-youtubestudio", '\ueea5'),
    YOUTUBETV("si-youtubetv", '\ueea6'),
    ZALANDO("si-zalando", '\ueea8'),
    ZAPIER("si-zapier", '\ueea9'),
    ZDF("si-zdf", '\ueeaa'),
    ZEND("si-zend", '\ueeab'),
    ZENDESK("si-zendesk", '\ueeac'),
    ZENDFRAMEWORK("si-zendframework", '\ueead'),
    ZEROMQ("si-zeromq", '\ueeae'),
    ZERPLY("si-zerply", '\ueeaf'),
    ZHIHU("si-zhihu", '\ueeb0'),
    ZIGBEE("si-zigbee", '\ueeb1'),
    ZILLOW("si-zillow", '\ueeb2'),
    ZINGAT("si-zingat", '\ueeb3'),
    ZOOM("si-zoom", '\ueeb4'),
    ZORIN("si-zorin", '\ueeb5'),
    ZULIP("si-zulip", '\ueeb6'),
    Z_WAVE("si-z-wave", '\ueea7');

    public static SimpleIcons findByDescription(String description) {
        for (SimpleIcons font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    SimpleIcons(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}