/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2021 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.unicons;

import org.kordamp.ikonli.Ikon;

/**
 * @author Andres Almiray
 */
public enum UniconsLine implements Ikon {
    UNIL_500PX("unil-500px", '\ue90a'),
    ABACUS("unil-abacus", '\ue90b'),
    ACCESSIBLE_ICON_ALT("unil-accessible-icon-alt", '\ue90c'),
    ADJUST("unil-adjust", '\ue910'),
    ADJUST_ALT("unil-adjust-alt", '\ue90d'),
    ADJUST_CIRCLE("unil-adjust-circle", '\ue90e'),
    ADJUST_HALF("unil-adjust-half", '\ue90f'),
    ADOBE("unil-adobe", '\ue912'),
    ADOBE_ALT("unil-adobe-alt", '\ue911'),
    AIRPLAY("unil-airplay", '\ue913'),
    ALIGN("unil-align", '\ue920'),
    ALIGN_ALT("unil-align-alt", '\ue914'),
    ALIGN_CENTER("unil-align-center", '\ue919'),
    ALIGN_CENTER_ALT("unil-align-center-alt", '\ue915'),
    ALIGN_CENTER_H("unil-align-center-h", '\ue916'),
    ALIGN_CENTER_JUSTIFY("unil-align-center-justify", '\ue917'),
    ALIGN_CENTER_V("unil-align-center-v", '\ue918'),
    ALIGN_JUSTIFY("unil-align-justify", '\ue91a'),
    ALIGN_LEFT("unil-align-left", '\ue91c'),
    ALIGN_LEFT_JUSTIFY("unil-align-left-justify", '\ue91b'),
    ALIGN_LETTER_RIGHT("unil-align-letter-right", '\ue91d'),
    ALIGN_RIGHT("unil-align-right", '\ue91f'),
    ALIGN_RIGHT_JUSTIFY("unil-align-right-justify", '\ue91e'),
    AMAZON("unil-amazon", '\ue921'),
    AMBULANCE("unil-ambulance", '\ue922'),
    ANALYSIS("unil-analysis", '\ue923'),
    ANALYTICS("unil-analytics", '\ue924'),
    ANCHOR("unil-anchor", '\ue925'),
    ANDROID("unil-android", '\ue928'),
    ANDROID_ALT("unil-android-alt", '\ue926'),
    ANDROID_PHONE_SLASH("unil-android-phone-slash", '\ue927'),
    ANGLE_DOUBLE_DOWN("unil-angle-double-down", '\ue929'),
    ANGLE_DOUBLE_LEFT("unil-angle-double-left", '\ue92a'),
    ANGLE_DOUBLE_RIGHT("unil-angle-double-right", '\ue92b'),
    ANGLE_DOUBLE_UP("unil-angle-double-up", '\ue92c'),
    ANGLE_DOWN("unil-angle-down", '\ue92d'),
    ANGLE_LEFT("unil-angle-left", '\ue92f'),
    ANGLE_LEFT_B("unil-angle-left-b", '\ue92e'),
    ANGLE_RIGHT("unil-angle-right", '\ue931'),
    ANGLE_RIGHT_B("unil-angle-right-b", '\ue930'),
    ANGLE_UP("unil-angle-up", '\ue932'),
    ANGRY("unil-angry", '\ue933'),
    ANKH("unil-ankh", '\ue934'),
    ANNOYED("unil-annoyed", '\ue936'),
    ANNOYED_ALT("unil-annoyed-alt", '\ue935'),
    APPLE("unil-apple", '\ue938'),
    APPLE_ALT("unil-apple-alt", '\ue937'),
    APPS("unil-apps", '\ue939'),
    ARCHIVE("unil-archive", '\ue93b'),
    ARCHIVE_ALT("unil-archive-alt", '\ue93a'),
    ARCHWAY("unil-archway", '\ue93c'),
    ARROW("unil-arrow", '\ue952'),
    ARROWS_H("unil-arrows-h", '\ue954'),
    ARROWS_H_ALT("unil-arrows-h-alt", '\ue953'),
    ARROWS_LEFT_DOWN("unil-arrows-left-down", '\ue955'),
    ARROWS_MAXIMIZE("unil-arrows-maximize", '\ue956'),
    ARROWS_MERGE("unil-arrows-merge", '\ue957'),
    ARROWS_RESIZE("unil-arrows-resize", '\ue95a'),
    ARROWS_RESIZE_H("unil-arrows-resize-h", '\ue958'),
    ARROWS_RESIZE_V("unil-arrows-resize-v", '\ue959'),
    ARROWS_RIGHT_DOWN("unil-arrows-right-down", '\ue95b'),
    ARROWS_SHRINK_H("unil-arrows-shrink-h", '\ue95c'),
    ARROWS_SHRINK_V("unil-arrows-shrink-v", '\ue95d'),
    ARROWS_UP_RIGHT("unil-arrows-up-right", '\ue95e'),
    ARROWS_V("unil-arrows-v", '\ue960'),
    ARROWS_V_ALT("unil-arrows-v-alt", '\ue95f'),
    ARROW_BREAK("unil-arrow-break", '\ue93d'),
    ARROW_CIRCLE_DOWN("unil-arrow-circle-down", '\ue93e'),
    ARROW_CIRCLE_LEFT("unil-arrow-circle-left", '\ue93f'),
    ARROW_CIRCLE_RIGHT("unil-arrow-circle-right", '\ue940'),
    ARROW_CIRCLE_UP("unil-arrow-circle-up", '\ue941'),
    ARROW_COMPRESS_H("unil-arrow-compress-h", '\ue942'),
    ARROW_DOWN("unil-arrow-down", '\ue945'),
    ARROW_DOWN_LEFT("unil-arrow-down-left", '\ue943'),
    ARROW_DOWN_RIGHT("unil-arrow-down-right", '\ue944'),
    ARROW_FROM_RIGHT("unil-arrow-from-right", '\ue946'),
    ARROW_FROM_TOP("unil-arrow-from-top", '\ue947'),
    ARROW_GROWTH("unil-arrow-growth", '\ue948'),
    ARROW_LEFT("unil-arrow-left", '\ue949'),
    ARROW_RANDOM("unil-arrow-random", '\ue94a'),
    ARROW_RESIZE_DIAGONAL("unil-arrow-resize-diagonal", '\ue94b'),
    ARROW_RIGHT("unil-arrow-right", '\ue94c'),
    ARROW_TO_BOTTOM("unil-arrow-to-bottom", '\ue94d'),
    ARROW_TO_RIGHT("unil-arrow-to-right", '\ue94e'),
    ARROW_UP("unil-arrow-up", '\ue951'),
    ARROW_UP_LEFT("unil-arrow-up-left", '\ue94f'),
    ARROW_UP_RIGHT("unil-arrow-up-right", '\ue950'),
    ASSISTIVE_LISTENING_SYSTEMS("unil-assistive-listening-systems", '\ue961'),
    ASTERISK("unil-asterisk", '\ue962'),
    AT("unil-at", '\ue963'),
    ATOM("unil-atom", '\ue964'),
    AUTO_FLASH("unil-auto-flash", '\ue965'),
    AWARD("unil-award", '\ue967'),
    AWARD_ALT("unil-award-alt", '\ue966'),
    BABY_CARRIAGE("unil-baby-carriage", '\ue968'),
    BACKPACK("unil-backpack", '\ue969'),
    BACKSPACE("unil-backspace", '\ue96a'),
    BACKWARD("unil-backward", '\ue96b'),
    BAG("unil-bag", '\ue96e'),
    BAG_ALT("unil-bag-alt", '\ue96c'),
    BAG_SLASH("unil-bag-slash", '\ue96d'),
    BALANCE_SCALE("unil-balance-scale", '\ue96f'),
    BAN("unil-ban", '\ue970'),
    BAND_AID("unil-band-aid", '\ue971'),
    BARS("unil-bars", '\ue972'),
    BASEBALL_BALL("unil-baseball-ball", '\ue973'),
    BASKETBALL("unil-basketball", '\ue975'),
    BASKETBALL_HOOP("unil-basketball-hoop", '\ue974'),
    BATH("unil-bath", '\ue976'),
    BATTERY_BOLT("unil-battery-bolt", '\ue977'),
    BATTERY_EMPTY("unil-battery-empty", '\ue978'),
    BED("unil-bed", '\ue97a'),
    BED_DOUBLE("unil-bed-double", '\ue979'),
    BEHANCE("unil-behance", '\ue97c'),
    BEHANCE_ALT("unil-behance-alt", '\ue97b'),
    BELL("unil-bell", '\ue97f'),
    BELL_SCHOOL("unil-bell-school", '\ue97d'),
    BELL_SLASH("unil-bell-slash", '\ue97e'),
    BILL("unil-bill", '\ue980'),
    BING("unil-bing", '\ue981'),
    BITCOIN("unil-bitcoin", '\ue985'),
    BITCOIN_ALT("unil-bitcoin-alt", '\ue982'),
    BITCOIN_CIRCLE("unil-bitcoin-circle", '\ue983'),
    BITCOIN_SIGN("unil-bitcoin-sign", '\ue984'),
    BLACK_BERRY("unil-black-berry", '\ue986'),
    BLOGGER("unil-blogger", '\ue988'),
    BLOGGER_ALT("unil-blogger-alt", '\ue987'),
    BLUETOOTH_B("unil-bluetooth-b", '\ue989'),
    BOLD("unil-bold", '\ue98a'),
    BOLT("unil-bolt", '\ue98d'),
    BOLT_ALT("unil-bolt-alt", '\ue98b'),
    BOLT_SLASH("unil-bolt-slash", '\ue98c'),
    BOOK("unil-book", '\ue992'),
    BOOKMARK("unil-bookmark", '\ue994'),
    BOOKMARK_FULL("unil-bookmark-full", '\ue993'),
    BOOKS("unil-books", '\ue995'),
    BOOK_ALT("unil-book-alt", '\ue98e'),
    BOOK_MEDICAL("unil-book-medical", '\ue98f'),
    BOOK_OPEN("unil-book-open", '\ue990'),
    BOOK_READER("unil-book-reader", '\ue991'),
    BOOMBOX("unil-boombox", '\ue996'),
    BORDER_ALT("unil-border-alt", '\ue997'),
    BORDER_BOTTOM("unil-border-bottom", '\ue998'),
    BORDER_CLEAR("unil-border-clear", '\ue999'),
    BORDER_HORIZONTAL("unil-border-horizontal", '\ue99a'),
    BORDER_INNER("unil-border-inner", '\ue99b'),
    BORDER_LEFT("unil-border-left", '\ue99c'),
    BORDER_OUT("unil-border-out", '\ue99d'),
    BORDER_RIGHT("unil-border-right", '\ue99e'),
    BORDER_TOP("unil-border-top", '\ue99f'),
    BORDER_VERTICAL("unil-border-vertical", '\ue9a0'),
    BOWLING_BALL("unil-bowling-ball", '\ue9a1'),
    BOX("unil-box", '\ue9a2'),
    BRACKETS_CURLY("unil-brackets-curly", '\ue9a3'),
    BRAIN("unil-brain", '\ue9a4'),
    BRIEFCASE("unil-briefcase", '\ue9a6'),
    BRIEFCASE_ALT("unil-briefcase-alt", '\ue9a5'),
    BRIGHT("unil-bright", '\ue9a7'),
    BRIGHTNESS("unil-brightness", '\ue9ad'),
    BRIGHTNESS_EMPTY("unil-brightness-empty", '\ue9a8'),
    BRIGHTNESS_HALF("unil-brightness-half", '\ue9a9'),
    BRIGHTNESS_LOW("unil-brightness-low", '\ue9aa'),
    BRIGHTNESS_MINUS("unil-brightness-minus", '\ue9ab'),
    BRIGHTNESS_PLUS("unil-brightness-plus", '\ue9ac'),
    BRING_BOTTOM("unil-bring-bottom", '\ue9ae'),
    BRING_FRONT("unil-bring-front", '\ue9af'),
    BROWSER("unil-browser", '\ue9b0'),
    BRUSH_ALT("unil-brush-alt", '\ue9b1'),
    BUG("unil-bug", '\ue9b2'),
    BUILDING("unil-building", '\ue9b3'),
    BULLSEYE("unil-bullseye", '\ue9b4'),
    BUS("unil-bus", '\ue9b7'),
    BUS_ALT("unil-bus-alt", '\ue9b5'),
    BUS_SCHOOL("unil-bus-school", '\ue9b6'),
    CALCULATOR("unil-calculator", '\ue9b9'),
    CALCULATOR_ALT("unil-calculator-alt", '\ue9b8'),
    CALENDAR_ALT("unil-calendar-alt", '\ue9ba'),
    CALENDAR_SLASH("unil-calendar-slash", '\ue9bb'),
    CALENDER("unil-calender", '\ue9bc'),
    CALLING("unil-calling", '\ue9bd'),
    CAMERA("unil-camera", '\ue9c1'),
    CAMERA_CHANGE("unil-camera-change", '\ue9be'),
    CAMERA_PLUS("unil-camera-plus", '\ue9bf'),
    CAMERA_SLASH("unil-camera-slash", '\ue9c0'),
    CANCEL("unil-cancel", '\ue9c2'),
    CAPSULE("unil-capsule", '\ue9c3'),
    CAPTURE("unil-capture", '\ue9c4'),
    CAR("unil-car", '\ue9c8'),
    CARD_ATM("unil-card-atm", '\ue9c9'),
    CARET_RIGHT("unil-caret-right", '\ue9ca'),
    CAR_SIDEVIEW("unil-car-sideview", '\ue9c5'),
    CAR_SLASH("unil-car-slash", '\ue9c6'),
    CAR_WASH("unil-car-wash", '\ue9c7'),
    CELL("unil-cell", '\ue9cb'),
    CELSIUS("unil-celsius", '\ue9cc'),
    CHANNEL("unil-channel", '\ue9ce'),
    CHANNEL_ADD("unil-channel-add", '\ue9cd'),
    CHART("unil-chart", '\ue9d7'),
    CHART_BAR("unil-chart-bar", '\ue9d0'),
    CHART_BAR_ALT("unil-chart-bar-alt", '\ue9cf'),
    CHART_DOWN("unil-chart-down", '\ue9d1'),
    CHART_GROWTH("unil-chart-growth", '\ue9d3'),
    CHART_GROWTH_ALT("unil-chart-growth-alt", '\ue9d2'),
    CHART_LINE("unil-chart-line", '\ue9d4'),
    CHART_PIE("unil-chart-pie", '\ue9d6'),
    CHART_PIE_ALT("unil-chart-pie-alt", '\ue9d5'),
    CHAT("unil-chat", '\ue9da'),
    CHAT_BUBBLE_USER("unil-chat-bubble-user", '\ue9d8'),
    CHAT_INFO("unil-chat-info", '\ue9d9'),
    CHECK("unil-check", '\ue9dd'),
    CHECK_CIRCLE("unil-check-circle", '\ue9db'),
    CHECK_SQUARE("unil-check-square", '\ue9dc'),
    CIRCLE("unil-circle", '\ue9df'),
    CIRCLE_LAYER("unil-circle-layer", '\ue9de'),
    CIRCUIT("unil-circuit", '\ue9e0'),
    CLAPPER_BOARD("unil-clapper-board", '\ue9e1'),
    CLINIC_MEDICAL("unil-clinic-medical", '\ue9e2'),
    CLIPBOARD("unil-clipboard", '\ue9e6'),
    CLIPBOARD_ALT("unil-clipboard-alt", '\ue9e3'),
    CLIPBOARD_BLANK("unil-clipboard-blank", '\ue9e4'),
    CLIPBOARD_NOTES("unil-clipboard-notes", '\ue9e5'),
    CLOCK("unil-clock", '\ue9ee'),
    CLOCK_EIGHT("unil-clock-eight", '\ue9e7'),
    CLOCK_FIVE("unil-clock-five", '\ue9e8'),
    CLOCK_NINE("unil-clock-nine", '\ue9e9'),
    CLOCK_SEVEN("unil-clock-seven", '\ue9ea'),
    CLOCK_TEN("unil-clock-ten", '\ue9eb'),
    CLOCK_THREE("unil-clock-three", '\ue9ec'),
    CLOCK_TWO("unil-clock-two", '\ue9ed'),
    CLOSED_CAPTIONING("unil-closed-captioning", '\ue9f0'),
    CLOSED_CAPTIONING_SLASH("unil-closed-captioning-slash", '\ue9ef'),
    CLOUD("unil-cloud", '\uea19'),
    CLOUDS("unil-clouds", '\uea1a'),
    CLOUD_BLOCK("unil-cloud-block", '\ue9f1'),
    CLOUD_BOOKMARK("unil-cloud-bookmark", '\ue9f2'),
    CLOUD_CHECK("unil-cloud-check", '\ue9f3'),
    CLOUD_COMPUTING("unil-cloud-computing", '\ue9f4'),
    CLOUD_DATABASE_TREE("unil-cloud-database-tree", '\ue9f6'),
    CLOUD_DATA_CONNECTION("unil-cloud-data-connection", '\ue9f5'),
    CLOUD_DOWNLOAD("unil-cloud-download", '\ue9f7'),
    CLOUD_DRIZZLE("unil-cloud-drizzle", '\ue9f8'),
    CLOUD_EXCLAMATION("unil-cloud-exclamation", '\ue9f9'),
    CLOUD_HAIL("unil-cloud-hail", '\ue9fa'),
    CLOUD_HEART("unil-cloud-heart", '\ue9fb'),
    CLOUD_INFO("unil-cloud-info", '\ue9fc'),
    CLOUD_LOCK("unil-cloud-lock", '\ue9fd'),
    CLOUD_MEATBALL("unil-cloud-meatball", '\ue9fe'),
    CLOUD_MOON("unil-cloud-moon", '\uea03'),
    CLOUD_MOON_HAIL("unil-cloud-moon-hail", '\ue9ff'),
    CLOUD_MOON_MEATBALL("unil-cloud-moon-meatball", '\uea00'),
    CLOUD_MOON_RAIN("unil-cloud-moon-rain", '\uea01'),
    CLOUD_MOON_SHOWERS("unil-cloud-moon-showers", '\uea02'),
    CLOUD_QUESTION("unil-cloud-question", '\uea04'),
    CLOUD_RAIN("unil-cloud-rain", '\uea06'),
    CLOUD_RAIN_SUN("unil-cloud-rain-sun", '\uea05'),
    CLOUD_REDO("unil-cloud-redo", '\uea07'),
    CLOUD_SHARE("unil-cloud-share", '\uea08'),
    CLOUD_SHIELD("unil-cloud-shield", '\uea09'),
    CLOUD_SHOWERS("unil-cloud-showers", '\uea0c'),
    CLOUD_SHOWERS_ALT("unil-cloud-showers-alt", '\uea0a'),
    CLOUD_SHOWERS_HEAVY("unil-cloud-showers-heavy", '\uea0b'),
    CLOUD_SLASH("unil-cloud-slash", '\uea0d'),
    CLOUD_SUN("unil-cloud-sun", '\uea13'),
    CLOUD_SUN_HAIL("unil-cloud-sun-hail", '\uea0e'),
    CLOUD_SUN_MEATBALL("unil-cloud-sun-meatball", '\uea0f'),
    CLOUD_SUN_RAIN("unil-cloud-sun-rain", '\uea11'),
    CLOUD_SUN_RAIN_ALT("unil-cloud-sun-rain-alt", '\uea10'),
    CLOUD_SUN_TEAR("unil-cloud-sun-tear", '\uea12'),
    CLOUD_TIMES("unil-cloud-times", '\uea14'),
    CLOUD_UNLOCK("unil-cloud-unlock", '\uea15'),
    CLOUD_UPLOAD("unil-cloud-upload", '\uea16'),
    CLOUD_WIFI("unil-cloud-wifi", '\uea17'),
    CLOUD_WIND("unil-cloud-wind", '\uea18'),
    CLUB("unil-club", '\uea1b'),
    CODE_BRANCH("unil-code-branch", '\uea1c'),
    COFFEE("unil-coffee", '\uea1d'),
    COG("unil-cog", '\uea1e'),
    COINS("unil-coins", '\uea1f'),
    COLUMNS("unil-columns", '\uea20'),
    COMMENT("unil-comment", '\uea54'),
    COMMENTS("unil-comments", '\uea56'),
    COMMENTS_ALT("unil-comments-alt", '\uea55'),
    COMMENT_ADD("unil-comment-add", '\uea21'),
    COMMENT_ALT("unil-comment-alt", '\uea3a'),
    COMMENT_ALT_BLOCK("unil-comment-alt-block", '\uea22'),
    COMMENT_ALT_CHART_LINES("unil-comment-alt-chart-lines", '\uea23'),
    COMMENT_ALT_CHECK("unil-comment-alt-check", '\uea24'),
    COMMENT_ALT_DOTS("unil-comment-alt-dots", '\uea25'),
    COMMENT_ALT_DOWNLOAD("unil-comment-alt-download", '\uea26'),
    COMMENT_ALT_EDIT("unil-comment-alt-edit", '\uea27'),
    COMMENT_ALT_EXCLAMATION("unil-comment-alt-exclamation", '\uea28'),
    COMMENT_ALT_HEART("unil-comment-alt-heart", '\uea29'),
    COMMENT_ALT_IMAGE("unil-comment-alt-image", '\uea2a'),
    COMMENT_ALT_INFO("unil-comment-alt-info", '\uea2b'),
    COMMENT_ALT_LINES("unil-comment-alt-lines", '\uea2c'),
    COMMENT_ALT_LOCK("unil-comment-alt-lock", '\uea2d'),
    COMMENT_ALT_MEDICAL("unil-comment-alt-medical", '\uea2e'),
    COMMENT_ALT_MESSAGE("unil-comment-alt-message", '\uea2f'),
    COMMENT_ALT_NOTES("unil-comment-alt-notes", '\uea30'),
    COMMENT_ALT_PLUS("unil-comment-alt-plus", '\uea31'),
    COMMENT_ALT_QUESTION("unil-comment-alt-question", '\uea32'),
    COMMENT_ALT_REDO("unil-comment-alt-redo", '\uea33'),
    COMMENT_ALT_SEARCH("unil-comment-alt-search", '\uea34'),
    COMMENT_ALT_SHARE("unil-comment-alt-share", '\uea35'),
    COMMENT_ALT_SHIELD("unil-comment-alt-shield", '\uea36'),
    COMMENT_ALT_SLASH("unil-comment-alt-slash", '\uea37'),
    COMMENT_ALT_UPLOAD("unil-comment-alt-upload", '\uea38'),
    COMMENT_ALT_VERIFY("unil-comment-alt-verify", '\uea39'),
    COMMENT_BLOCK("unil-comment-block", '\uea3b'),
    COMMENT_CHART_LINE("unil-comment-chart-line", '\uea3c'),
    COMMENT_CHECK("unil-comment-check", '\uea3d'),
    COMMENT_DOTS("unil-comment-dots", '\uea3e'),
    COMMENT_DOWNLOAD("unil-comment-download", '\uea3f'),
    COMMENT_EDIT("unil-comment-edit", '\uea40'),
    COMMENT_EXCLAMATION("unil-comment-exclamation", '\uea41'),
    COMMENT_HEART("unil-comment-heart", '\uea42'),
    COMMENT_IMAGE("unil-comment-image", '\uea43'),
    COMMENT_INFO("unil-comment-info", '\uea45'),
    COMMENT_INFO_ALT("unil-comment-info-alt", '\uea44'),
    COMMENT_LINES("unil-comment-lines", '\uea46'),
    COMMENT_LOCK("unil-comment-lock", '\uea47'),
    COMMENT_MEDICAL("unil-comment-medical", '\uea48'),
    COMMENT_MESSAGE("unil-comment-message", '\uea49'),
    COMMENT_NOTES("unil-comment-notes", '\uea4a'),
    COMMENT_PLUS("unil-comment-plus", '\uea4b'),
    COMMENT_QUESTION("unil-comment-question", '\uea4c'),
    COMMENT_REDO("unil-comment-redo", '\uea4d'),
    COMMENT_SEARCH("unil-comment-search", '\uea4e'),
    COMMENT_SHARE("unil-comment-share", '\uea4f'),
    COMMENT_SHIELD("unil-comment-shield", '\uea50'),
    COMMENT_SLASH("unil-comment-slash", '\uea51'),
    COMMENT_UPLOAD("unil-comment-upload", '\uea52'),
    COMMENT_VERIFY("unil-comment-verify", '\uea53'),
    COMPACT_DISC("unil-compact-disc", '\uea57'),
    COMPARISON("unil-comparison", '\uea58'),
    COMPASS("unil-compass", '\uea59'),
    COMPRESS("unil-compress", '\uea60'),
    COMPRESS_ALT("unil-compress-alt", '\uea5b'),
    COMPRESS_ALT_LEFT("unil-compress-alt-left", '\uea5a'),
    COMPRESS_ARROWS("unil-compress-arrows", '\uea5c'),
    COMPRESS_LINES("unil-compress-lines", '\uea5d'),
    COMPRESS_POINT("unil-compress-point", '\uea5e'),
    COMPRESS_V("unil-compress-v", '\uea5f'),
    CONFUSED("unil-confused", '\uea61'),
    CONSTRUCTOR("unil-constructor", '\uea62'),
    COPY("unil-copy", '\uea65'),
    COPYRIGHT("unil-copyright", '\uea66'),
    COPY_ALT("unil-copy-alt", '\uea63'),
    COPY_LANDSCAPE("unil-copy-landscape", '\uea64'),
    CORNER_DOWN_LEFT("unil-corner-down-left", '\uea67'),
    CORNER_DOWN_RIGHT("unil-corner-down-right", '\uea69'),
    CORNER_DOWN_RIGHT_ALT("unil-corner-down-right-alt", '\uea68'),
    CORNER_LEFT_DOWN("unil-corner-left-down", '\uea6a'),
    CORNER_RIGHT_DOWN("unil-corner-right-down", '\uea6b'),
    CORNER_UP_LEFT("unil-corner-up-left", '\uea6d'),
    CORNER_UP_LEFT_ALT("unil-corner-up-left-alt", '\uea6c'),
    CORNER_UP_RIGHT("unil-corner-up-right", '\uea6f'),
    CORNER_UP_RIGHT_ALT("unil-corner-up-right-alt", '\uea6e'),
    CORONAVIRUS("unil-coronavirus", '\uea70'),
    CREATE_DASHBOARD("unil-create-dashboard", '\uea71'),
    CREATIVE_COMMONS_PD("unil-creative-commons-pd", '\uea72'),
    CREDIT_CARD("unil-credit-card", '\uea74'),
    CREDIT_CARD_SEARCH("unil-credit-card-search", '\uea73'),
    CROCKERY("unil-crockery", '\uea75'),
    CROP_ALT("unil-crop-alt", '\uea78'),
    CROP_ALT_ROTATE_LEFT("unil-crop-alt-rotate-left", '\uea76'),
    CROP_ALT_ROTATE_RIGHT("unil-crop-alt-rotate-right", '\uea77'),
    CROSSHAIR("unil-crosshair", '\uea7a'),
    CROSSHAIRS("unil-crosshairs", '\uea7b'),
    CROSSHAIR_ALT("unil-crosshair-alt", '\uea79'),
    CSS3_SIMPLE("unil-css3-simple", '\uea7c'),
    CUBE("unil-cube", '\uea7d'),
    DASHBOARD("unil-dashboard", '\uea7e'),
    DATABASE("unil-database", '\uea81'),
    DATABASE_ALT("unil-database-alt", '\uea80'),
    DATA_SHARING("unil-data-sharing", '\uea7f'),
    DESERT("unil-desert", '\uea82'),
    DESKTOP("unil-desktop", '\uea87'),
    DESKTOP_ALT("unil-desktop-alt", '\uea84'),
    DESKTOP_ALT_SLASH("unil-desktop-alt-slash", '\uea83'),
    DESKTOP_CLOUD_ALT("unil-desktop-cloud-alt", '\uea85'),
    DESKTOP_SLASH("unil-desktop-slash", '\uea86'),
    DIALPAD("unil-dialpad", '\uea89'),
    DIALPAD_ALT("unil-dialpad-alt", '\uea88'),
    DIAMOND("unil-diamond", '\uea8a'),
    DIARY("unil-diary", '\uea8c'),
    DIARY_ALT("unil-diary-alt", '\uea8b'),
    DICE_FIVE("unil-dice-five", '\uea8d'),
    DICE_FOUR("unil-dice-four", '\uea8e'),
    DICE_ONE("unil-dice-one", '\uea8f'),
    DICE_SIX("unil-dice-six", '\uea90'),
    DICE_THREE("unil-dice-three", '\uea91'),
    DICE_TWO("unil-dice-two", '\uea92'),
    DIRECTION("unil-direction", '\uea93'),
    DIRECTIONS("unil-directions", '\uea94'),
    DISCORD("unil-discord", '\uea95'),
    DIZZY_MEH("unil-dizzy-meh", '\uea96'),
    DNA("unil-dna", '\uea97'),
    DOCUMENT_INFO("unil-document-info", '\uea98'),
    DOCUMENT_LAYOUT_CENTER("unil-document-layout-center", '\uea99'),
    DOCUMENT_LAYOUT_LEFT("unil-document-layout-left", '\uea9a'),
    DOCUMENT_LAYOUT_RIGHT("unil-document-layout-right", '\uea9b'),
    DOLLAR_ALT("unil-dollar-alt", '\uea9c'),
    DOLLAR_SIGN("unil-dollar-sign", '\uea9e'),
    DOLLAR_SIGN_ALT("unil-dollar-sign-alt", '\uea9d'),
    DOWNLOAD_ALT("unil-download-alt", '\uea9f'),
    DRAGGABLEDOTS("unil-draggabledots", '\ueaa0'),
    DRIBBBLE("unil-dribbble", '\ueaa1'),
    DRILL("unil-drill", '\ueaa2'),
    DROPBOX("unil-dropbox", '\ueaa3'),
    DUMBBELL("unil-dumbbell", '\ueaa4'),
    EAR("unil-ear", '\ueaa5'),
    EDIT("unil-edit", '\ueaa7'),
    EDIT_ALT("unil-edit-alt", '\ueaa6'),
    ELLIPSIS_H("unil-ellipsis-h", '\ueaa8'),
    ELLIPSIS_V("unil-ellipsis-v", '\ueaa9'),
    EMOJI("unil-emoji", '\ueaaa'),
    ENGLISH_TO_CHINESE("unil-english-to-chinese", '\ueaab'),
    ENTER("unil-enter", '\ueaac'),
    ENVELOPE("unil-envelope", '\ueac6'),
    ENVELOPES("unil-envelopes", '\ueac7'),
    ENVELOPE_ADD("unil-envelope-add", '\ueaad'),
    ENVELOPE_ALT("unil-envelope-alt", '\ueaae'),
    ENVELOPE_BLOCK("unil-envelope-block", '\ueaaf'),
    ENVELOPE_BOOKMARK("unil-envelope-bookmark", '\ueab0'),
    ENVELOPE_CHECK("unil-envelope-check", '\ueab1'),
    ENVELOPE_DOWNLOAD("unil-envelope-download", '\ueab3'),
    ENVELOPE_DOWNLOAD_ALT("unil-envelope-download-alt", '\ueab2'),
    ENVELOPE_EDIT("unil-envelope-edit", '\ueab4'),
    ENVELOPE_EXCLAMATION("unil-envelope-exclamation", '\ueab5'),
    ENVELOPE_HEART("unil-envelope-heart", '\ueab6'),
    ENVELOPE_INFO("unil-envelope-info", '\ueab7'),
    ENVELOPE_LOCK("unil-envelope-lock", '\ueab8'),
    ENVELOPE_MINUS("unil-envelope-minus", '\ueab9'),
    ENVELOPE_OPEN("unil-envelope-open", '\ueaba'),
    ENVELOPE_QUESTION("unil-envelope-question", '\ueabb'),
    ENVELOPE_RECEIVE("unil-envelope-receive", '\ueabc'),
    ENVELOPE_REDO("unil-envelope-redo", '\ueabd'),
    ENVELOPE_SEARCH("unil-envelope-search", '\ueabe'),
    ENVELOPE_SEND("unil-envelope-send", '\ueabf'),
    ENVELOPE_SHARE("unil-envelope-share", '\ueac0'),
    ENVELOPE_SHIELD("unil-envelope-shield", '\ueac1'),
    ENVELOPE_STAR("unil-envelope-star", '\ueac2'),
    ENVELOPE_TIMES("unil-envelope-times", '\ueac3'),
    ENVELOPE_UPLOAD("unil-envelope-upload", '\ueac5'),
    ENVELOPE_UPLOAD_ALT("unil-envelope-upload-alt", '\ueac4'),
    EQUAL_CIRCLE("unil-equal-circle", '\ueac8'),
    ESTATE("unil-estate", '\ueac9'),
    EURO("unil-euro", '\ueacb'),
    EURO_CIRCLE("unil-euro-circle", '\ueaca'),
    EXCHANGE("unil-exchange", '\ueacd'),
    EXCHANGE_ALT("unil-exchange-alt", '\ueacc'),
    EXCLAMATION("unil-exclamation", '\uead1'),
    EXCLAMATION_CIRCLE("unil-exclamation-circle", '\ueace'),
    EXCLAMATION_OCTAGON("unil-exclamation-octagon", '\ueacf'),
    EXCLAMATION_TRIANGLE("unil-exclamation-triangle", '\uead0'),
    EXCLUDE("unil-exclude", '\uead2'),
    EXIT("unil-exit", '\uead3'),
    EXPAND_ALT("unil-expand-alt", '\uead4'),
    EXPAND_ARROWS("unil-expand-arrows", '\uead6'),
    EXPAND_ARROWS_ALT("unil-expand-arrows-alt", '\uead5'),
    EXPAND_FROM_CORNER("unil-expand-from-corner", '\uead7'),
    EXPAND_LEFT("unil-expand-left", '\uead8'),
    EXPAND_RIGHT("unil-expand-right", '\uead9'),
    EXPORT("unil-export", '\ueada'),
    EXPOSURE_ALT("unil-exposure-alt", '\ueadb'),
    EXPOSURE_INCREASE("unil-exposure-increase", '\ueadc'),
    EXTERNAL_LINK_ALT("unil-external-link-alt", '\ueadd'),
    EYE("unil-eye", '\ueadf'),
    EYE_SLASH("unil-eye-slash", '\ueade'),
    FACEBOOK("unil-facebook", '\ueae3'),
    FACEBOOK_F("unil-facebook-f", '\ueae0'),
    FACEBOOK_MESSENGER("unil-facebook-messenger", '\ueae2'),
    FACEBOOK_MESSENGER_ALT("unil-facebook-messenger-alt", '\ueae1'),
    FAHRENHEIT("unil-fahrenheit", '\ueae4'),
    FAST_MAIL("unil-fast-mail", '\ueae6'),
    FAST_MAIL_ALT("unil-fast-mail-alt", '\ueae5'),
    FAVORITE("unil-favorite", '\ueae7'),
    FEEDBACK("unil-feedback", '\ueae8'),
    FILE("unil-file", '\ueb11'),
    FILES_LANDSCAPES("unil-files-landscapes", '\ueb13'),
    FILES_LANDSCAPES_ALT("unil-files-landscapes-alt", '\ueb12'),
    FILE_ALT("unil-file-alt", '\ueae9'),
    FILE_BLANK("unil-file-blank", '\ueaea'),
    FILE_BLOCK_ALT("unil-file-block-alt", '\ueaeb'),
    FILE_BOOKMARK_ALT("unil-file-bookmark-alt", '\ueaec'),
    FILE_CHECK("unil-file-check", '\ueaee'),
    FILE_CHECK_ALT("unil-file-check-alt", '\ueaed'),
    FILE_CONTRACT_DOLLAR("unil-file-contract-dollar", '\ueaef'),
    FILE_COPY_ALT("unil-file-copy-alt", '\ueaf0'),
    FILE_DOWNLOAD("unil-file-download", '\ueaf2'),
    FILE_DOWNLOAD_ALT("unil-file-download-alt", '\ueaf1'),
    FILE_EDIT_ALT("unil-file-edit-alt", '\ueaf3'),
    FILE_EXCLAMATION("unil-file-exclamation", '\ueaf5'),
    FILE_EXCLAMATION_ALT("unil-file-exclamation-alt", '\ueaf4'),
    FILE_EXPORT("unil-file-export", '\ueaf6'),
    FILE_GRAPH("unil-file-graph", '\ueaf7'),
    FILE_HEART("unil-file-heart", '\ueaf8'),
    FILE_IMPORT("unil-file-import", '\ueaf9'),
    FILE_INFO_ALT("unil-file-info-alt", '\ueafa'),
    FILE_LANDSCAPE("unil-file-landscape", '\ueafc'),
    FILE_LANDSCAPE_ALT("unil-file-landscape-alt", '\ueafb'),
    FILE_LANSCAPE_SLASH("unil-file-lanscape-slash", '\ueafd'),
    FILE_LOCK_ALT("unil-file-lock-alt", '\ueafe'),
    FILE_MEDICAL("unil-file-medical", '\ueb00'),
    FILE_MEDICAL_ALT("unil-file-medical-alt", '\ueaff'),
    FILE_MINUS("unil-file-minus", '\ueb02'),
    FILE_MINUS_ALT("unil-file-minus-alt", '\ueb01'),
    FILE_NETWORK("unil-file-network", '\ueb03'),
    FILE_PLUS("unil-file-plus", '\ueb05'),
    FILE_PLUS_ALT("unil-file-plus-alt", '\ueb04'),
    FILE_QUESTION("unil-file-question", '\ueb07'),
    FILE_QUESTION_ALT("unil-file-question-alt", '\ueb06'),
    FILE_REDO_ALT("unil-file-redo-alt", '\ueb08'),
    FILE_SEARCH_ALT("unil-file-search-alt", '\ueb09'),
    FILE_SHARE_ALT("unil-file-share-alt", '\ueb0a'),
    FILE_SHIELD_ALT("unil-file-shield-alt", '\ueb0b'),
    FILE_SLASH("unil-file-slash", '\ueb0c'),
    FILE_TIMES("unil-file-times", '\ueb0e'),
    FILE_TIMES_ALT("unil-file-times-alt", '\ueb0d'),
    FILE_UPLOAD("unil-file-upload", '\ueb10'),
    FILE_UPLOAD_ALT("unil-file-upload-alt", '\ueb0f'),
    FILM("unil-film", '\ueb14'),
    FILTER("unil-filter", '\ueb16'),
    FILTER_SLASH("unil-filter-slash", '\ueb15'),
    FIRE("unil-fire", '\ueb17'),
    FLASK("unil-flask", '\ueb19'),
    FLASK_POTION("unil-flask-potion", '\ueb18'),
    FLIP_H("unil-flip-h", '\ueb1b'),
    FLIP_H_ALT("unil-flip-h-alt", '\ueb1a'),
    FLIP_V("unil-flip-v", '\ueb1d'),
    FLIP_V_ALT("unil-flip-v-alt", '\ueb1c'),
    FLOWER("unil-flower", '\ueb1e'),
    FOCUS("unil-focus", '\ueb21'),
    FOCUS_ADD("unil-focus-add", '\ueb1f'),
    FOCUS_TARGET("unil-focus-target", '\ueb20'),
    FOLDER("unil-folder", '\ueb31'),
    FOLDER_CHECK("unil-folder-check", '\ueb22'),
    FOLDER_DOWNLOAD("unil-folder-download", '\ueb23'),
    FOLDER_EXCLAMATION("unil-folder-exclamation", '\ueb24'),
    FOLDER_HEART("unil-folder-heart", '\ueb25'),
    FOLDER_INFO("unil-folder-info", '\ueb26'),
    FOLDER_LOCK("unil-folder-lock", '\ueb27'),
    FOLDER_MEDICAL("unil-folder-medical", '\ueb28'),
    FOLDER_MINUS("unil-folder-minus", '\ueb29'),
    FOLDER_NETWORK("unil-folder-network", '\ueb2a'),
    FOLDER_OPEN("unil-folder-open", '\ueb2b'),
    FOLDER_PLUS("unil-folder-plus", '\ueb2c'),
    FOLDER_QUESTION("unil-folder-question", '\ueb2d'),
    FOLDER_SLASH("unil-folder-slash", '\ueb2e'),
    FOLDER_TIMES("unil-folder-times", '\ueb2f'),
    FOLDER_UPLOAD("unil-folder-upload", '\ueb30'),
    FONT("unil-font", '\ueb32'),
    FOOTBALL("unil-football", '\ueb35'),
    FOOTBALL_AMERICAN("unil-football-american", '\ueb33'),
    FOOTBALL_BALL("unil-football-ball", '\ueb34'),
    FORECASTCLOUD_MOON_TEAR("unil-forecastcloud-moon-tear", '\ueb36'),
    FORWADED_CALL("unil-forwaded-call", '\ueb37'),
    FORWARD("unil-forward", '\ueb38'),
    FROWN("unil-frown", '\ueb39'),
    GAME_STRUCTURE("unil-game-structure", '\ueb3a'),
    GIFT("unil-gift", '\ueb3b'),
    GITHUB("unil-github", '\ueb3d'),
    GITHUB_ALT("unil-github-alt", '\ueb3c'),
    GLASS("unil-glass", '\ueb42'),
    GLASS_MARTINI("unil-glass-martini", '\ueb40'),
    GLASS_MARTINI_ALT("unil-glass-martini-alt", '\ueb3f'),
    GLASS_MARTINI_ALT_SLASH("unil-glass-martini-alt-slash", '\ueb3e'),
    GLASS_TEA("unil-glass-tea", '\ueb41'),
    GLOBE("unil-globe", '\ueb43'),
    GOLD("unil-gold", '\ueb44'),
    GOLF_BALL("unil-golf-ball", '\ueb45'),
    GOOGLE("unil-google", '\ueb4b'),
    GOOGLE_DRIVE("unil-google-drive", '\ueb47'),
    GOOGLE_DRIVE_ALT("unil-google-drive-alt", '\ueb46'),
    GOOGLE_HANGOUTS("unil-google-hangouts", '\ueb49'),
    GOOGLE_HANGOUTS_ALT("unil-google-hangouts-alt", '\ueb48'),
    GOOGLE_PLAY("unil-google-play", '\ueb4a'),
    GRADUATION_CAP("unil-graduation-cap", '\ueb4c'),
    GRAPH_BAR("unil-graph-bar", '\ueb4d'),
    GRID("unil-grid", '\ueb4e'),
    GRIDS("unil-grids", '\ueb4f'),
    GRIN("unil-grin", '\ueb52'),
    GRIN_TONGUE_WINK("unil-grin-tongue-wink", '\ueb51'),
    GRIN_TONGUE_WINK_ALT("unil-grin-tongue-wink-alt", '\ueb50'),
    GRIP_HORIZONTAL_LINE("unil-grip-horizontal-line", '\ueb53'),
    HARD_HAT("unil-hard-hat", '\ueb54'),
    HDD("unil-hdd", '\ueb55'),
    HEADPHONES("unil-headphones", '\ueb5b'),
    HEADPHONES_ALT("unil-headphones-alt", '\ueb5a'),
    HEADPHONE_SLASH("unil-headphone-slash", '\ueb59'),
    HEAD_SIDE("unil-head-side", '\ueb58'),
    HEAD_SIDE_COUGH("unil-head-side-cough", '\ueb56'),
    HEAD_SIDE_MASK("unil-head-side-mask", '\ueb57'),
    HEART("unil-heart", '\ueb61'),
    HEARTBEAT("unil-heartbeat", '\ueb62'),
    HEART_ALT("unil-heart-alt", '\ueb5c'),
    HEART_BREAK("unil-heart-break", '\ueb5d'),
    HEART_MEDICAL("unil-heart-medical", '\ueb5e'),
    HEART_RATE("unil-heart-rate", '\ueb5f'),
    HEART_SIGN("unil-heart-sign", '\ueb60'),
    HINDI_TO_CHINESE("unil-hindi-to-chinese", '\ueb63'),
    HISTORY("unil-history", '\ueb65'),
    HISTORY_ALT("unil-history-alt", '\ueb64'),
    HOME("unil-home", '\ueb67'),
    HOME_ALT("unil-home-alt", '\ueb66'),
    HORIZONTAL_ALIGN_CENTER("unil-horizontal-align-center", '\ueb68'),
    HORIZONTAL_ALIGN_LEFT("unil-horizontal-align-left", '\ueb69'),
    HORIZONTAL_ALIGN_RIGHT("unil-horizontal-align-right", '\ueb6a'),
    HORIZONTAL_DISTRIBUTION_CENTER("unil-horizontal-distribution-center", '\ueb6b'),
    HORIZONTAL_DISTRIBUTION_LEFT("unil-horizontal-distribution-left", '\ueb6c'),
    HORIZONTAL_DISTRIBUTION_RIGHT("unil-horizontal-distribution-right", '\ueb6d'),
    HOSPITAL("unil-hospital", '\ueb70'),
    HOSPITAL_SQUARE_SIGN("unil-hospital-square-sign", '\ueb6e'),
    HOSPITAL_SYMBOL("unil-hospital-symbol", '\ueb6f'),
    HOURGLASS("unil-hourglass", '\ueb71'),
    HOUSE_USER("unil-house-user", '\ueb72'),
    HTML3("unil-html3", '\ueb74'),
    HTML3_ALT("unil-html3-alt", '\ueb73'),
    HTML5("unil-html5", '\ueb76'),
    HTML5_ALT("unil-html5-alt", '\ueb75'),
    HUNTING("unil-hunting", '\ueb77'),
    IMAGE("unil-image", '\ueb8c'),
    IMAGES("unil-images", '\ueb8d'),
    IMAGE_ALT_SLASH("unil-image-alt-slash", '\ueb78'),
    IMAGE_BLOCK("unil-image-block", '\ueb79'),
    IMAGE_BROKEN("unil-image-broken", '\ueb7a'),
    IMAGE_CHECK("unil-image-check", '\ueb7b'),
    IMAGE_DOWNLOAD("unil-image-download", '\ueb7c'),
    IMAGE_EDIT("unil-image-edit", '\ueb7d'),
    IMAGE_LOCK("unil-image-lock", '\ueb7e'),
    IMAGE_MINUS("unil-image-minus", '\ueb7f'),
    IMAGE_PLUS("unil-image-plus", '\ueb80'),
    IMAGE_QUESTION("unil-image-question", '\ueb81'),
    IMAGE_REDO("unil-image-redo", '\ueb82'),
    IMAGE_RESIZE_LANDSCAPE("unil-image-resize-landscape", '\ueb83'),
    IMAGE_RESIZE_SQUARE("unil-image-resize-square", '\ueb84'),
    IMAGE_SEARCH("unil-image-search", '\ueb85'),
    IMAGE_SHARE("unil-image-share", '\ueb86'),
    IMAGE_SHIELD("unil-image-shield", '\ueb87'),
    IMAGE_SLASH("unil-image-slash", '\ueb88'),
    IMAGE_TIMES("unil-image-times", '\ueb89'),
    IMAGE_UPLOAD("unil-image-upload", '\ueb8a'),
    IMAGE_V("unil-image-v", '\ueb8b'),
    IMPORT("unil-import", '\ueb8e'),
    INBOX("unil-inbox", '\ueb8f'),
    INCOMING_CALL("unil-incoming-call", '\ueb90'),
    INFO("unil-info", '\ueb92'),
    INFO_CIRCLE("unil-info-circle", '\ueb91'),
    INSTAGRAM("unil-instagram", '\ueb94'),
    INSTAGRAM_ALT("unil-instagram-alt", '\ueb93'),
    INTERCOM("unil-intercom", '\ueb96'),
    INTERCOM_ALT("unil-intercom-alt", '\ueb95'),
    INVOICE("unil-invoice", '\ueb97'),
    ITALIC("unil-italic", '\ueb98'),
    JACKHAMMER("unil-jackhammer", '\ueb99'),
    JAVA_SCRIPT("unil-java-script", '\ueb9a'),
    KAYAK("unil-kayak", '\ueb9b'),
    KEYBOARD("unil-keyboard", '\ueba1'),
    KEYBOARD_ALT("unil-keyboard-alt", '\ueb9e'),
    KEYBOARD_HIDE("unil-keyboard-hide", '\ueb9f'),
    KEYBOARD_SHOW("unil-keyboard-show", '\ueba0'),
    KEYHOLE_CIRCLE("unil-keyhole-circle", '\ueba2'),
    KEYHOLE_SQUARE("unil-keyhole-square", '\ueba4'),
    KEYHOLE_SQUARE_FULL("unil-keyhole-square-full", '\ueba3'),
    KEY_SKELETON("unil-key-skeleton", '\ueb9d'),
    KEY_SKELETON_ALT("unil-key-skeleton-alt", '\ueb9c'),
    KID("unil-kid", '\ueba5'),
    LABEL("unil-label", '\ueba7'),
    LABEL_ALT("unil-label-alt", '\ueba6'),
    LAMP("unil-lamp", '\ueba8'),
    LANGUAGE("unil-language", '\ueba9'),
    LAPTOP("unil-laptop", '\uebac'),
    LAPTOP_CLOUD("unil-laptop-cloud", '\uebaa'),
    LAPTOP_CONNECTION("unil-laptop-connection", '\uebab'),
    LAUGHING("unil-laughing", '\uebad'),
    LAYERS("unil-layers", '\uebb2'),
    LAYERS_ALT("unil-layers-alt", '\uebb0'),
    LAYERS_SLASH("unil-layers-slash", '\uebb1'),
    LAYER_GROUP("unil-layer-group", '\uebaf'),
    LAYER_GROUP_SLASH("unil-layer-group-slash", '\uebae'),
    LEFT_ARROW_FROM_LEFT("unil-left-arrow-from-left", '\uebb3'),
    LEFT_ARROW_TO_LEFT("unil-left-arrow-to-left", '\uebb4'),
    LEFT_INDENT("unil-left-indent", '\uebb6'),
    LEFT_INDENT_ALT("unil-left-indent-alt", '\uebb5'),
    LEFT_TO_RIGHT_TEXT_DIRECTION("unil-left-to-right-text-direction", '\uebb7'),
    LETTER_CHINESE_A("unil-letter-chinese-a", '\uebb8'),
    LETTER_ENGLISH_A("unil-letter-english-a", '\uebb9'),
    LETTER_HINDI_A("unil-letter-hindi-a", '\uebba'),
    LETTER_JAPANESE_A("unil-letter-japanese-a", '\uebbb'),
    LIFE_RING("unil-life-ring", '\uebbc'),
    LIGHTBULB("unil-lightbulb", '\uebbe'),
    LIGHTBULB_ALT("unil-lightbulb-alt", '\uebbd'),
    LINE("unil-line", '\uebc1'),
    LINE_ALT("unil-line-alt", '\uebbf'),
    LINE_SPACING("unil-line-spacing", '\uebc0'),
    LINK("unil-link", '\uebc6'),
    LINKEDIN("unil-linkedin", '\uebc8'),
    LINKEDIN_ALT("unil-linkedin-alt", '\uebc7'),
    LINK_ADD("unil-link-add", '\uebc2'),
    LINK_ALT("unil-link-alt", '\uebc3'),
    LINK_BROKEN("unil-link-broken", '\uebc4'),
    LINK_H("unil-link-h", '\uebc5'),
    LIRA_SIGN("unil-lira-sign", '\uebc9'),
    LIST_UI_ALT("unil-list-ui-alt", '\uebca'),
    LIST_UL("unil-list-ul", '\uebcb'),
    LOCATION_ARROW("unil-location-arrow", '\uebcd'),
    LOCATION_ARROW_ALT("unil-location-arrow-alt", '\uebcc'),
    LOCATION_PIN_ALT("unil-location-pin-alt", '\uebce'),
    LOCATION_POINT("unil-location-point", '\uebcf'),
    LOCK("unil-lock", '\uebd4'),
    LOCK_ACCESS("unil-lock-access", '\uebd0'),
    LOCK_ALT("unil-lock-alt", '\uebd1'),
    LOCK_OPEN_ALT("unil-lock-open-alt", '\uebd2'),
    LOCK_SLASH("unil-lock-slash", '\uebd3'),
    LUGGAGE_CART("unil-luggage-cart", '\uebd5'),
    MAILBOX("unil-mailbox", '\uebd7'),
    MAILBOX_ALT("unil-mailbox-alt", '\uebd6'),
    MAP("unil-map", '\uebe3'),
    MAP_MARKER("unil-map-marker", '\uebe0'),
    MAP_MARKER_ALT("unil-map-marker-alt", '\uebd8'),
    MAP_MARKER_EDIT("unil-map-marker-edit", '\uebd9'),
    MAP_MARKER_INFO("unil-map-marker-info", '\uebda'),
    MAP_MARKER_MINUS("unil-map-marker-minus", '\uebdb'),
    MAP_MARKER_PLUS("unil-map-marker-plus", '\uebdc'),
    MAP_MARKER_QUESTION("unil-map-marker-question", '\uebdd'),
    MAP_MARKER_SHIELD("unil-map-marker-shield", '\uebde'),
    MAP_MARKER_SLASH("unil-map-marker-slash", '\uebdf'),
    MAP_PIN("unil-map-pin", '\uebe2'),
    MAP_PIN_ALT("unil-map-pin-alt", '\uebe1'),
    MARS("unil-mars", '\uebe4'),
    MASTER_CARD("unil-master-card", '\uebe5'),
    MAXIMIZE_LEFT("unil-maximize-left", '\uebe6'),
    MEDAL("unil-medal", '\uebe7'),
    MEDICAL_DRIP("unil-medical-drip", '\uebe8'),
    MEDICAL_SQUARE("unil-medical-square", '\uebea'),
    MEDICAL_SQUARE_FULL("unil-medical-square-full", '\uebe9'),
    MEDIUM_M("unil-medium-m", '\uebeb'),
    MEDKIT("unil-medkit", '\uebec'),
    MEETING_BOARD("unil-meeting-board", '\uebed'),
    MEGAPHONE("unil-megaphone", '\uebee'),
    MEH("unil-meh", '\uebf1'),
    MEH_ALT("unil-meh-alt", '\uebef'),
    MEH_CLOSED_EYE("unil-meh-closed-eye", '\uebf0'),
    MESSAGE("unil-message", '\uebf2'),
    METRO("unil-metro", '\uebf3'),
    MICROPHONE("unil-microphone", '\uebf5'),
    MICROPHONE_SLASH("unil-microphone-slash", '\uebf4'),
    MICROSCOPE("unil-microscope", '\uebf6'),
    MINUS("unil-minus", '\uebfb'),
    MINUS_CIRCLE("unil-minus-circle", '\uebf7'),
    MINUS_PATH("unil-minus-path", '\uebf8'),
    MINUS_SQUARE("unil-minus-square", '\uebfa'),
    MINUS_SQUARE_FULL("unil-minus-square-full", '\uebf9'),
    MISSED_CALL("unil-missed-call", '\uebfc'),
    MOBILE_ANDROID("unil-mobile-android", '\uebfe'),
    MOBILE_ANDROID_ALT("unil-mobile-android-alt", '\uebfd'),
    MOBILE_VIBRATE("unil-mobile-vibrate", '\uebff'),
    MODEM("unil-modem", '\uec00'),
    MONEYBAG("unil-moneybag", '\uec09'),
    MONEYBAG_ALT("unil-moneybag-alt", '\uec08'),
    MONEY_BILL("unil-money-bill", '\uec03'),
    MONEY_BILL_SLASH("unil-money-bill-slash", '\uec01'),
    MONEY_BILL_STACK("unil-money-bill-stack", '\uec02'),
    MONEY_INSERT("unil-money-insert", '\uec04'),
    MONEY_STACK("unil-money-stack", '\uec05'),
    MONEY_WITHDRAW("unil-money-withdraw", '\uec06'),
    MONEY_WITHDRAWAL("unil-money-withdrawal", '\uec07'),
    MONITOR("unil-monitor", '\uec0b'),
    MONITOR_HEART_RATE("unil-monitor-heart-rate", '\uec0a'),
    MOON("unil-moon", '\uec0d'),
    MOONSET("unil-moonset", '\uec0e'),
    MOON_ECLIPSE("unil-moon-eclipse", '\uec0c'),
    MOUNTAINS("unil-mountains", '\uec10'),
    MOUNTAINS_SUN("unil-mountains-sun", '\uec0f'),
    MOUSE("unil-mouse", '\uec13'),
    MOUSE_ALT("unil-mouse-alt", '\uec12'),
    MOUSE_ALT_2("unil-mouse-alt-2", '\uec11'),
    MULTIPLY("unil-multiply", '\uec14'),
    MUSIC("unil-music", '\uec17'),
    MUSIC_NOTE("unil-music-note", '\uec15'),
    MUSIC_TUNE_SLASH("unil-music-tune-slash", '\uec16'),
    NAVIGATOR("unil-navigator", '\uec19'),
    NERD("unil-nerd", '\uec1a'),
    NEWSPAPER("unil-newspaper", '\uec1b'),
    NINJA("unil-ninja", '\uec1c'),
    NOTEBOOKS("unil-notebooks", '\uec1e'),
    NOTES("unil-notes", '\uec1f'),
    NO_ENTRY("unil-no-entry", '\uec1d'),
    N_A("unil-n-a", '\uec18'),
    OBJECT_GROUP("unil-object-group", '\uec20'),
    OBJECT_UNGROUP("unil-object-ungroup", '\uec21'),
    OCTAGON("unil-octagon", '\uec22'),
    OPERA("unil-opera", '\uec24'),
    OPERA_ALT("unil-opera-alt", '\uec23'),
    OUTGOING_CALL("unil-outgoing-call", '\uec25'),
    PACKAGE("unil-package", '\uec26'),
    PADLOCK("unil-padlock", '\uec27'),
    PAINT_TOOL("unil-paint-tool", '\uec28'),
    PALETTE("unil-palette", '\uec29'),
    PANEL_ADD("unil-panel-add", '\uec2a'),
    PANORAMA_H("unil-panorama-h", '\uec2c'),
    PANORAMA_H_ALT("unil-panorama-h-alt", '\uec2b'),
    PANORAMA_V("unil-panorama-v", '\uec2d'),
    PAPERCLIP("unil-paperclip", '\uec2e'),
    PARAGRAPH("unil-paragraph", '\uec2f'),
    PARCEL("unil-parcel", '\uec30'),
    PARKING_CIRCLE("unil-parking-circle", '\uec31'),
    PARKING_SQUARE("unil-parking-square", '\uec32'),
    PATHFINDER("unil-pathfinder", '\uec34'),
    PATHFINDER_UNITE("unil-pathfinder-unite", '\uec33'),
    PAUSE("unil-pause", '\uec36'),
    PAUSE_CIRCLE("unil-pause-circle", '\uec35'),
    PAYPAL("unil-paypal", '\uec37'),
    PEN("unil-pen", '\uec38'),
    PENTAGON("unil-pentagon", '\uec39'),
    PERCENTAGE("unil-percentage", '\uec3a'),
    PHONE("unil-phone", '\uec40'),
    PHONE_ALT("unil-phone-alt", '\uec3b'),
    PHONE_PAUSE("unil-phone-pause", '\uec3c'),
    PHONE_SLASH("unil-phone-slash", '\uec3d'),
    PHONE_TIMES("unil-phone-times", '\uec3e'),
    PHONE_VOLUME("unil-phone-volume", '\uec3f'),
    PICTURE("unil-picture", '\uec41'),
    PIZZA_SLICE("unil-pizza-slice", '\uec42'),
    PLANE("unil-plane", '\uec46'),
    PLANE_ARRIVAL("unil-plane-arrival", '\uec43'),
    PLANE_DEPARTURE("unil-plane-departure", '\uec44'),
    PLANE_FLY("unil-plane-fly", '\uec45'),
    PLAY("unil-play", '\uec48'),
    PLAY_CIRCLE("unil-play-circle", '\uec47'),
    PLUG("unil-plug", '\uec49'),
    PLUS("unil-plus", '\uec4c'),
    PLUS_0("unil-plus-0", '\ue900'),
    PLUS_10("unil-plus-10", '\ue903'),
    PLUS_12("unil-plus-12", '\ue904'),
    PLUS_13("unil-plus-13", '\ue905'),
    PLUS_16("unil-plus-16", '\ue906'),
    PLUS_17("unil-plus-17", '\ue907'),
    PLUS_18("unil-plus-18", '\ue908'),
    PLUS_21("unil-plus-21", '\ue909'),
    PLUS_3("unil-plus-3", '\ue901'),
    PLUS_6("unil-plus-6", '\ue902'),
    PLUS_CIRCLE("unil-plus-circle", '\uec4a'),
    PLUS_SQUARE("unil-plus-square", '\uec4b'),
    PODIUM("unil-podium", '\uec4d'),
    POLYGON("unil-polygon", '\uec4e'),
    POSTCARD("unil-postcard", '\uec50'),
    POST_STAMP("unil-post-stamp", '\uec4f'),
    POUND("unil-pound", '\uec52'),
    POUND_CIRCLE("unil-pound-circle", '\uec51'),
    POWER("unil-power", '\uec53'),
    PRESCRIPTION_BOTTLE("unil-prescription-bottle", '\uec54'),
    PRESENTATION("unil-presentation", '\uec5d'),
    PRESENTATION_CHECK("unil-presentation-check", '\uec55'),
    PRESENTATION_EDIT("unil-presentation-edit", '\uec56'),
    PRESENTATION_LINE("unil-presentation-line", '\uec57'),
    PRESENTATION_LINES_ALT("unil-presentation-lines-alt", '\uec58'),
    PRESENTATION_MINUS("unil-presentation-minus", '\uec59'),
    PRESENTATION_PLAY("unil-presentation-play", '\uec5a'),
    PRESENTATION_PLUS("unil-presentation-plus", '\uec5b'),
    PRESENTATION_TIMES("unil-presentation-times", '\uec5c'),
    PREVIOUS("unil-previous", '\uec5e'),
    PRICETAG_ALT("unil-pricetag-alt", '\uec5f'),
    PRINT("unil-print", '\uec61'),
    PRINT_SLASH("unil-print-slash", '\uec60'),
    PROCESS("unil-process", '\uec62'),
    PROCESSOR("unil-processor", '\uec63'),
    PROGRAMMING_LANGUAGE("unil-programming-language", '\uec64'),
    PUMP("unil-pump", '\uec65'),
    PUZZLE_PIECE("unil-puzzle-piece", '\uec66'),
    QRCODE_SCAN("unil-qrcode-scan", '\uec67'),
    QUESTION("unil-question", '\uec69'),
    QUESTION_CIRCLE("unil-question-circle", '\uec68'),
    RAINBOW("unil-rainbow", '\uec6a'),
    RAINDROPS("unil-raindrops", '\uec6c'),
    RAINDROPS_ALT("unil-raindrops-alt", '\uec6b'),
    REACT("unil-react", '\uec6d'),
    RECEIPT("unil-receipt", '\uec6f'),
    RECEIPT_ALT("unil-receipt-alt", '\uec6e'),
    RECORD_AUDIO("unil-record-audio", '\uec70'),
    REDDIT_ALIEN_ALT("unil-reddit-alien-alt", '\uec71'),
    REDO("unil-redo", '\uec72'),
    REFRESH("unil-refresh", '\uec73'),
    REGISTERED("unil-registered", '\uec74'),
    REPEAT("unil-repeat", '\uec75'),
    RESTAURANT("unil-restaurant", '\uec76'),
    RIGHT_INDENT_ALT("unil-right-indent-alt", '\uec77'),
    RIGHT_TO_LEFT_TEXT_DIRECTION("unil-right-to-left-text-direction", '\uec78'),
    ROBOT("unil-robot", '\uec79'),
    ROCKET("unil-rocket", '\uec7a'),
    ROPE_WAY("unil-rope-way", '\uec7b'),
    ROTATE_360("unil-rotate-360", '\uec7c'),
    RSS("unil-rss", '\uec7f'),
    RSS_ALT("unil-rss-alt", '\uec7d'),
    RSS_INTERFACE("unil-rss-interface", '\uec7e'),
    RULER("unil-ruler", '\uec81'),
    RULER_COMBINED("unil-ruler-combined", '\uec80'),
    RUPEE_SIGN("unil-rupee-sign", '\uec82'),
    SAD("unil-sad", '\uec87'),
    SAD_CRY("unil-sad-cry", '\uec83'),
    SAD_CRYING("unil-sad-crying", '\uec84'),
    SAD_DIZZY("unil-sad-dizzy", '\uec85'),
    SAD_SQUINT("unil-sad-squint", '\uec86'),
    SANITIZER("unil-sanitizer", '\uec89'),
    SANITIZER_ALT("unil-sanitizer-alt", '\uec88'),
    SAVE("unil-save", '\uec8a'),
    SCALING_LEFT("unil-scaling-left", '\uec8b'),
    SCALING_RIGHT("unil-scaling-right", '\uec8c'),
    SCENERY("unil-scenery", '\uec8d'),
    SCHEDULE("unil-schedule", '\uec8e'),
    SCREW("unil-screw", '\uec8f'),
    SCROLL("unil-scroll", '\uec91'),
    SCROLL_H("unil-scroll-h", '\uec90'),
    SEARCH("unil-search", '\uec95'),
    SEARCH_ALT("unil-search-alt", '\uec92'),
    SEARCH_MINUS("unil-search-minus", '\uec93'),
    SEARCH_PLUS("unil-search-plus", '\uec94'),
    SELFIE("unil-selfie", '\uec96'),
    SERVER("unil-server", '\uec9b'),
    SERVERS("unil-servers", '\uec9c'),
    SERVER_ALT("unil-server-alt", '\uec97'),
    SERVER_CONNECTION("unil-server-connection", '\uec98'),
    SERVER_NETWORK("unil-server-network", '\uec9a'),
    SERVER_NETWORK_ALT("unil-server-network-alt", '\uec99'),
    SERVICEMARK("unil-servicemark", '\uec9d'),
    SETTING("unil-setting", '\uec9e'),
    SHARE("unil-share", '\ueca0'),
    SHARE_ALT("unil-share-alt", '\uec9f'),
    SHIELD("unil-shield", '\ueca6'),
    SHIELD_CHECK("unil-shield-check", '\ueca1'),
    SHIELD_EXCLAMATION("unil-shield-exclamation", '\ueca2'),
    SHIELD_PLUS("unil-shield-plus", '\ueca3'),
    SHIELD_QUESTION("unil-shield-question", '\ueca4'),
    SHIELD_SLASH("unil-shield-slash", '\ueca5'),
    SHIP("unil-ship", '\ueca7'),
    SHOP("unil-shop", '\ueca8'),
    SHOPPING_BAG("unil-shopping-bag", '\ueca9'),
    SHOPPING_BASKET("unil-shopping-basket", '\uecaa'),
    SHOPPING_CART("unil-shopping-cart", '\uecac'),
    SHOPPING_CART_ALT("unil-shopping-cart-alt", '\uecab'),
    SHOVEL("unil-shovel", '\uecad'),
    SHRINK("unil-shrink", '\uecae'),
    SHUFFLE("unil-shuffle", '\uecaf'),
    SHUTTER("unil-shutter", '\uecb1'),
    SHUTTER_ALT("unil-shutter-alt", '\uecb0'),
    SICK("unil-sick", '\uecb2'),
    SIGMA("unil-sigma", '\uecb3'),
    SIGNAL("unil-signal", '\uecbb'),
    SIGNAL_ALT("unil-signal-alt", '\uecba'),
    SIGNAL_ALT_3("unil-signal-alt-3", '\uecb9'),
    SIGNIN("unil-signin", '\uecbc'),
    SIGNOUT("unil-signout", '\uecbd'),
    SIGN_ALT("unil-sign-alt", '\uecb4'),
    SIGN_IN_ALT("unil-sign-in-alt", '\uecb5'),
    SIGN_LEFT("unil-sign-left", '\uecb6'),
    SIGN_OUT_ALT("unil-sign-out-alt", '\uecb7'),
    SIGN_RIGHT("unil-sign-right", '\uecb8'),
    SILENCE("unil-silence", '\uecbe'),
    SILENT_SQUINT("unil-silent-squint", '\uecbf'),
    SIM_CARD("unil-sim-card", '\uecc0'),
    SITEMAP("unil-sitemap", '\uecc1'),
    SKIP_FORWARD("unil-skip-forward", '\uecc4'),
    SKIP_FORWARD_ALT("unil-skip-forward-alt", '\uecc2'),
    SKIP_FORWARD_CIRCLE("unil-skip-forward-circle", '\uecc3'),
    SKYPE("unil-skype", '\uecc6'),
    SKYPE_ALT("unil-skype-alt", '\uecc5'),
    SLACK("unil-slack", '\uecc8'),
    SLACK_ALT("unil-slack-alt", '\uecc7'),
    SLIDERS_V("unil-sliders-v", '\ueccc'),
    SLIDERS_V_ALT("unil-sliders-v-alt", '\ueccb'),
    SLIDER_H("unil-slider-h", '\uecca'),
    SLIDER_H_RANGE("unil-slider-h-range", '\uecc9'),
    SMILE("unil-smile", '\uecd3'),
    SMILE_BEAM("unil-smile-beam", '\ueccd'),
    SMILE_DIZZY("unil-smile-dizzy", '\uecce'),
    SMILE_SQUINT_WINK("unil-smile-squint-wink", '\uecd0'),
    SMILE_SQUINT_WINK_ALT("unil-smile-squint-wink-alt", '\ueccf'),
    SMILE_WINK("unil-smile-wink", '\uecd2'),
    SMILE_WINK_ALT("unil-smile-wink-alt", '\uecd1'),
    SNAPCHAT_ALT("unil-snapchat-alt", '\uecd4'),
    SNAPCHAT_GHOST("unil-snapchat-ghost", '\uecd5'),
    SNAPCHAT_SQUARE("unil-snapchat-square", '\uecd6'),
    SNOWFLAKE("unil-snowflake", '\uecd9'),
    SNOWFLAKE_ALT("unil-snowflake-alt", '\uecd8'),
    SNOW_FLAKE("unil-snow-flake", '\uecd7'),
    SOCIAL_DISTANCING("unil-social-distancing", '\uecda'),
    SORT("unil-sort", '\uecdd'),
    SORTING("unil-sorting", '\uecde'),
    SORT_AMOUNT_DOWN("unil-sort-amount-down", '\uecdb'),
    SORT_AMOUNT_UP("unil-sort-amount-up", '\uecdc'),
    SPACE_KEY("unil-space-key", '\uecdf'),
    SPADE("unil-spade", '\uece0'),
    SPERMS("unil-sperms", '\uece1'),
    SPIN("unil-spin", '\uece2'),
    SQUARE("unil-square", '\uece5'),
    SQUARE_FULL("unil-square-full", '\uece3'),
    SQUARE_SHAPE("unil-square-shape", '\uece4'),
    SQUINT("unil-squint", '\uece6'),
    STAR("unil-star", '\uece8'),
    STAR_HALF_ALT("unil-star-half-alt", '\uece7'),
    STEP_BACKWARD("unil-step-backward", '\ueceb'),
    STEP_BACKWARD_ALT("unil-step-backward-alt", '\uece9'),
    STEP_BACKWARD_CIRCLE("unil-step-backward-circle", '\uecea'),
    STEP_FORWARD("unil-step-forward", '\uecec'),
    STETHOSCOPE("unil-stethoscope", '\uecee'),
    STETHOSCOPE_ALT("unil-stethoscope-alt", '\ueced'),
    STOPWATCH("unil-stopwatch", '\uecf1'),
    STOPWATCH_SLASH("unil-stopwatch-slash", '\uecf0'),
    STOP_CIRCLE("unil-stop-circle", '\uecef'),
    STORE("unil-store", '\uecf4'),
    STORE_ALT("unil-store-alt", '\uecf2'),
    STORE_SLASH("unil-store-slash", '\uecf3'),
    STREERING("unil-streering", '\uecf5'),
    STRETCHER("unil-stretcher", '\uecf6'),
    SUBJECT("unil-subject", '\uecf7'),
    SUBWAY("unil-subway", '\uecf9'),
    SUBWAY_ALT("unil-subway-alt", '\uecf8'),
    SUITCASE("unil-suitcase", '\uecfb'),
    SUITCASE_ALT("unil-suitcase-alt", '\uecfa'),
    SUN("unil-sun", '\uecfc'),
    SUNSET("unil-sunset", '\uecfd'),
    SURPRISE("unil-surprise", '\uecfe'),
    SWATCHBOOK("unil-swatchbook", '\uecff'),
    SWIGGY("unil-swiggy", '\ued00'),
    SWIMMER("unil-swimmer", '\ued01'),
    SYNC("unil-sync", '\ued04'),
    SYNC_EXCLAMATION("unil-sync-exclamation", '\ued02'),
    SYNC_SLASH("unil-sync-slash", '\ued03'),
    SYRINGE("unil-syringe", '\ued05'),
    TABLE("unil-table", '\ued07'),
    TABLET("unil-tablet", '\ued08'),
    TABLETS("unil-tablets", '\ued09'),
    TABLE_TENNIS("unil-table-tennis", '\ued06'),
    TACHOMETER_FAST("unil-tachometer-fast", '\ued0b'),
    TACHOMETER_FAST_ALT("unil-tachometer-fast-alt", '\ued0a'),
    TAG("unil-tag", '\ued0d'),
    TAG_ALT("unil-tag-alt", '\ued0c'),
    TAPE("unil-tape", '\ued0e'),
    TAXI("unil-taxi", '\ued0f'),
    TEAR("unil-tear", '\ued10'),
    TELEGRAM("unil-telegram", '\ued12'),
    TELEGRAM_ALT("unil-telegram-alt", '\ued11'),
    TELESCOPE("unil-telescope", '\ued13'),
    TEMPERATURE("unil-temperature", '\ued1a'),
    TEMPERATURE_EMPTY("unil-temperature-empty", '\ued14'),
    TEMPERATURE_HALF("unil-temperature-half", '\ued15'),
    TEMPERATURE_MINUS("unil-temperature-minus", '\ued16'),
    TEMPERATURE_PLUS("unil-temperature-plus", '\ued17'),
    TEMPERATURE_QUARTER("unil-temperature-quarter", '\ued18'),
    TEMPERATURE_THREE_QUARTER("unil-temperature-three-quarter", '\ued19'),
    TENNIS_BALL("unil-tennis-ball", '\ued1b'),
    TEXT("unil-text", '\ued1f'),
    TEXT_FIELDS("unil-text-fields", '\ued1c'),
    TEXT_SIZE("unil-text-size", '\ued1d'),
    TEXT_STRIKE_THROUGH("unil-text-strike-through", '\ued1e'),
    TH("unil-th", '\ued22'),
    THERMOMETER("unil-thermometer", '\ued23'),
    THUMBS_DOWN("unil-thumbs-down", '\ued24'),
    THUMBS_UP("unil-thumbs-up", '\ued25'),
    THUNDERSTORM("unil-thunderstorm", '\ued28'),
    THUNDERSTORM_MOON("unil-thunderstorm-moon", '\ued26'),
    THUNDERSTORM_SUN("unil-thunderstorm-sun", '\ued27'),
    TH_LARGE("unil-th-large", '\ued20'),
    TH_SLASH("unil-th-slash", '\ued21'),
    TICKET("unil-ticket", '\ued29'),
    TIMES("unil-times", '\ued2c'),
    TIMES_CIRCLE("unil-times-circle", '\ued2a'),
    TIMES_SQUARE("unil-times-square", '\ued2b'),
    TOGGLE_OFF("unil-toggle-off", '\ued2d'),
    TOGGLE_ON("unil-toggle-on", '\ued2e'),
    TOILET_PAPER("unil-toilet-paper", '\ued2f'),
    TOP_ARROW_FROM_TOP("unil-top-arrow-from-top", '\ued30'),
    TOP_ARROW_TO_TOP("unil-top-arrow-to-top", '\ued31'),
    TORNADO("unil-tornado", '\ued32'),
    TRADEMARK("unil-trademark", '\ued34'),
    TRADEMARK_CIRCLE("unil-trademark-circle", '\ued33'),
    TRAFFIC_BARRIER("unil-traffic-barrier", '\ued35'),
    TRAFFIC_LIGHT("unil-traffic-light", '\ued36'),
    TRANSACTION("unil-transaction", '\ued37'),
    TRASH("unil-trash", '\ued39'),
    TRASH_ALT("unil-trash-alt", '\ued38'),
    TREES("unil-trees", '\ued3a'),
    TRIANGLE("unil-triangle", '\ued3b'),
    TROPHY("unil-trophy", '\ued3c'),
    TROWEL("unil-trowel", '\ued3d'),
    TRUCK("unil-truck", '\ued3f'),
    TRUCK_LOADING("unil-truck-loading", '\ued3e'),
    TUMBLR("unil-tumblr", '\ued42'),
    TUMBLR_ALT("unil-tumblr-alt", '\ued40'),
    TUMBLR_SQUARE("unil-tumblr-square", '\ued41'),
    TV_RETRO("unil-tv-retro", '\ued44'),
    TV_RETRO_SLASH("unil-tv-retro-slash", '\ued43'),
    TWITTER("unil-twitter", '\ued46'),
    TWITTER_ALT("unil-twitter-alt", '\ued45'),
    UMBRELLA("unil-umbrella", '\ued47'),
    UNAMUSED("unil-unamused", '\ued48'),
    UNDERLINE("unil-underline", '\ued49'),
    UNIVERSITY("unil-university", '\ued4a'),
    UNLOCK("unil-unlock", '\ued4c'),
    UNLOCK_ALT("unil-unlock-alt", '\ued4b'),
    UPLOAD("unil-upload", '\ued4e'),
    UPLOAD_ALT("unil-upload-alt", '\ued4d'),
    USD_CIRCLE("unil-usd-circle", '\ued4f'),
    USD_SQUARE("unil-usd-square", '\ued50'),
    USER("unil-user", '\ued5c'),
    USERS_ALT("unil-users-alt", '\ued5d'),
    USER_ARROWS("unil-user-arrows", '\ued51'),
    USER_CHECK("unil-user-check", '\ued52'),
    USER_CIRCLE("unil-user-circle", '\ued53'),
    USER_EXCLAMATION("unil-user-exclamation", '\ued54'),
    USER_LOCATION("unil-user-location", '\ued55'),
    USER_MD("unil-user-md", '\ued56'),
    USER_MINUS("unil-user-minus", '\ued57'),
    USER_NURSE("unil-user-nurse", '\ued58'),
    USER_PLUS("unil-user-plus", '\ued59'),
    USER_SQUARE("unil-user-square", '\ued5a'),
    USER_TIMES("unil-user-times", '\ued5b'),
    UTENSILS("unil-utensils", '\ued5f'),
    UTENSILS_ALT("unil-utensils-alt", '\ued5e'),
    VECTOR_SQUARE("unil-vector-square", '\ued61'),
    VECTOR_SQUARE_ALT("unil-vector-square-alt", '\ued60'),
    VENUS("unil-venus", '\ued62'),
    VERTICAL_ALIGN_BOTTOM("unil-vertical-align-bottom", '\ued63'),
    VERTICAL_ALIGN_CENTER("unil-vertical-align-center", '\ued64'),
    VERTICAL_ALIGN_TOP("unil-vertical-align-top", '\ued65'),
    VERTICAL_DISTRIBUTE_BOTTOM("unil-vertical-distribute-bottom", '\ued66'),
    VERTICAL_DISTRIBUTION_CENTER("unil-vertical-distribution-center", '\ued67'),
    VERTICAL_DISTRIBUTION_TOP("unil-vertical-distribution-top", '\ued68'),
    VIDEO("unil-video", '\ued6b'),
    VIDEO_QUESTION("unil-video-question", '\ued69'),
    VIDEO_SLASH("unil-video-slash", '\ued6a'),
    VIRUS_SLASH("unil-virus-slash", '\ued6c'),
    VISUAL_STUDIO("unil-visual-studio", '\ued6d'),
    VK("unil-vk", '\ued6f'),
    VK_ALT("unil-vk-alt", '\ued6e'),
    VOICEMAIL("unil-voicemail", '\ued71'),
    VOICEMAIL_RECTANGLE("unil-voicemail-rectangle", '\ued70'),
    VOLLEYBALL("unil-volleyball", '\ued72'),
    VOLUME("unil-volume", '\ued77'),
    VOLUME_DOWN("unil-volume-down", '\ued73'),
    VOLUME_MUTE("unil-volume-mute", '\ued74'),
    VOLUME_OFF("unil-volume-off", '\ued75'),
    VOLUME_UP("unil-volume-up", '\ued76'),
    VUEJS("unil-vuejs", '\ued79'),
    VUEJS_ALT("unil-vuejs-alt", '\ued78'),
    WALL("unil-wall", '\ued7a'),
    WALLET("unil-wallet", '\ued7b'),
    WATCH("unil-watch", '\ued7d'),
    WATCH_ALT("unil-watch-alt", '\ued7c'),
    WATER("unil-water", '\ued80'),
    WATER_DROP_SLASH("unil-water-drop-slash", '\ued7e'),
    WATER_GLASS("unil-water-glass", '\ued7f'),
    WEBCAM("unil-webcam", '\ued85'),
    WEB_GRID("unil-web-grid", '\ued82'),
    WEB_GRID_ALT("unil-web-grid-alt", '\ued81'),
    WEB_SECTION("unil-web-section", '\ued84'),
    WEB_SECTION_ALT("unil-web-section-alt", '\ued83'),
    WEIGHT("unil-weight", '\ued86'),
    WHATSAPP("unil-whatsapp", '\ued88'),
    WHATSAPP_ALT("unil-whatsapp-alt", '\ued87'),
    WHEELCHAIR("unil-wheelchair", '\ued8b'),
    WHEELCHAIR_ALT("unil-wheelchair-alt", '\ued8a'),
    WHEEL_BARROW("unil-wheel-barrow", '\ued89'),
    WIFI("unil-wifi", '\ued8e'),
    WIFI_ROUTER("unil-wifi-router", '\ued8c'),
    WIFI_SLASH("unil-wifi-slash", '\ued8d'),
    WIND("unil-wind", '\ued91'),
    WINDOW("unil-window", '\ued95'),
    WINDOW_GRID("unil-window-grid", '\ued92'),
    WINDOW_MAXIMIZE("unil-window-maximize", '\ued93'),
    WINDOW_SECTION("unil-window-section", '\ued94'),
    WINDSOCK("unil-windsock", '\ued96'),
    WINDY("unil-windy", '\ued97'),
    WIND_MOON("unil-wind-moon", '\ued8f'),
    WIND_SUN("unil-wind-sun", '\ued90'),
    WORDPRESS("unil-wordpress", '\ued99'),
    WORDPRESS_SIMPLE("unil-wordpress-simple", '\ued98'),
    WRAP_TEXT("unil-wrap-text", '\ued9a'),
    WRENCH("unil-wrench", '\ued9b'),
    X("unil-x", '\ued9d'),
    X_ADD("unil-x-add", '\ued9c'),
    YEN("unil-yen", '\ued9f'),
    YEN_CIRCLE("unil-yen-circle", '\ued9e'),
    YIN_YANG("unil-yin-yang", '\ueda0'),
    YOUTUBE("unil-youtube", '\ueda1');
    
    public static UniconsLine findByDescription(String description) {
        for (UniconsLine font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    UniconsLine(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}